About to do a release gnupg-2.0.6
authorWerner Koch <wk@gnupg.org>
Thu, 16 Aug 2007 10:42:06 +0000 (10:42 +0000)
committerWerner Koch <wk@gnupg.org>
Thu, 16 Aug 2007 10:42:06 +0000 (10:42 +0000)
36 files changed:
ChangeLog
NEWS
README.maint
common/ChangeLog
common/Makefile.am
configure.ac
po/ChangeLog
po/LINGUAS
po/be.po
po/ca.po
po/cs.po
po/da.po
po/de.po
po/el.po
po/eo.po
po/es.po
po/et.po
po/fi.po
po/fr.po
po/gl.po
po/hu.po
po/id.po
po/it.po
po/ja.po
po/nb.po
po/pl.po
po/pt.po
po/pt_BR.po
po/ro.po
po/ru.po
po/sk.po
po/sv.po
po/tr.po
po/zh_CN.po
po/zh_TW.po
sm/certchain.c

index 3b0d1f4..f20bd26 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+2007-08-16  Werner Koch  <wk@g10code.com>
+
+       Released 2.0.6.
+
 2007-08-08  Werner Koch  <wk@g10code.com>
 
        * configure.ac: Use AC_CANONICAL_HOST and not AC_CANONICAL_TARGET.
diff --git a/NEWS b/NEWS
index 4035123..ee78f0c 100644 (file)
--- a/NEWS
+++ b/NEWS
@@ -1,4 +1,4 @@
-Noteworthy changes in version 2.0.6 (2007-08-14)
+Noteworthy changes in version 2.0.6 (2007-08-16)
 ------------------------------------------------
 
  * GPGSM does now grok --default-key.
@@ -10,7 +10,7 @@ Noteworthy changes in version 2.0.6 (2007-08-14)
 
  * New option --validation-model and support for the chain-model.
 
- * Imporved Windows support.
+ * Improved Windows support.
 
  
 Noteworthy changes in version 2.0.5 (2007-07-05)
index 61643c8..5dcf4e0 100644 (file)
@@ -22,7 +22,7 @@ Release process:
   * Decide whether you want to update the automake standard files 
     (Mainly config.guess and config.sub).
   * [1.4 only] Update gpg.texi and gpgv.texi from the trunk.
-  * Run "make update-po".
+  * Run "make -C po update-po".
   * Write NEWS entries and set the release date in NEWS.
   * In configure.ac set "my_issvn" to "no".
   * Commit all changes to the SVN.
index 3a54c86..be6d0ac 100644 (file)
@@ -1,3 +1,9 @@
+2007-08-16  Werner Koch  <wk@g10code.com>
+
+       * Makefile.am (t_convert_DEPENDENCIES): Remove
+       ($(PROGRAMS)): Remove.
+       (t_common_ldadd): Use libcommon.a and not the macro.
+
 2007-08-14  Werner Koch  <wk@g10code.com>
 
        * homedir.c (dirmngr_socket_name): New.
index fc0c357..a79a802 100644 (file)
@@ -85,14 +85,10 @@ libgpgrl_a_SOURCES = \
 #
 module_tests = t-convert t-gettime
 
-t_common_ldadd = $(libcommon) ../jnlib/libjnlib.a ../gl/libgnu.a \
+t_common_ldadd = libcommon.a ../jnlib/libjnlib.a ../gl/libgnu.a \
                  $(LIBGCRYPT_LIBS) $(GPG_ERROR_LIBS) $(LIBINTL) $(LIBICONV)
 
-t_convert_DEPENDENCIES = convert.c libcommon.a
 t_convert_LDADD = $(t_common_ldadd)
-t_gettime_DEPENDENCIES = gettime.c libcommon.a
 t_gettime_LDADD = $(t_common_ldadd)
 
 
-$(PROGRAMS): ../jnlib/libjnlib.a $(libcommon) ../gl/libgnu.a
-
index ef9cbde..a50b87b 100644 (file)
@@ -25,7 +25,7 @@ min_automake_version="1.10"
 # Set my_issvn to "yes" for non-released code.  Remember to run an
 # "svn up" and "autogen.sh" right before creating a distribution.
 m4_define([my_version], [2.0.6])
-m4_define([my_issvn], [yes])
+m4_define([my_issvn], [no])
 
 
 m4_define([svn_revision], m4_esyscmd([echo -n $( (svn info 2>/dev/null \
index d2f41cd..5cd73b7 100644 (file)
@@ -1,3 +1,16 @@
+2007-08-16  Werner Koch  <wk@g10code.com>
+
+       * pt_BR.po, es.po: Remove the "GNU" from the project ID.  That
+       stupid msginit uses a script project-id to retrieve a new project
+       id.  Instead of using what it founds out, it tries to put "GNU"
+       before the id if _any_ file in the current directory has a string
+       "GNU <package_name>".  As en@bold.po is build automagically this
+       package name mangling breaks make distcheck as it tries to rebuild
+       the po file with the "correct" name.  The upshot is never to use
+       GNU in you po directory.
+       * de.po: Fix a few fuzzy entries and translate new strings.
+
 2007-07-04  Werner Koch  <wk@g10code.com>
 
        * de.po: Update a few strings.
index d5e6acb..0061225 100644 (file)
@@ -1,4 +1,5 @@
-en@quot en@boldquot
+en@quot
+en@boldquot
 be
 ca
 cs
@@ -26,4 +27,3 @@ sv
 tr
 zh_TW
 zh_CN
-
index d9abcc3..09c85b4 100644 (file)
--- a/po/be.po
+++ b/po/be.po
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 1.2.2\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2003-10-30 16:35+0200\n"
 "Last-Translator: Ales Nyakhaychyk <nab@mail.by>\n"
 "Language-Team: Belarusian <i18n@mova.org>\n"
@@ -88,8 +88,8 @@ msgstr ""
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr ""
@@ -320,7 +320,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -337,29 +337,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr ""
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr ""
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr ""
@@ -1681,7 +1681,7 @@ msgstr ""
 "sign, check, encrypt ці decrypt\n"
 "Дапомнае дзеяньне залежыць ад уваходных даньняў\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1709,7 +1709,7 @@ msgstr ""
 msgid "usage: gpg [options] "
 msgstr "Выкарыстаньне: gpg [выбары] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "несумяшчальныя загады\n"
 
@@ -1967,7 +1967,7 @@ msgstr "%s:%d: недапушчальныя выбары экспартаван
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr ""
 
@@ -2007,11 +2007,11 @@ msgstr ""
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr ""
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr ""
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr ""
 
@@ -6433,21 +6433,21 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6456,11 +6456,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 #, fuzzy
 msgid "shell"
 msgstr "даведка (help)"
@@ -6692,14 +6692,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7052,12 +7044,12 @@ msgstr "нерэчаісны хэш-альгарытм \"%s\"\n"
 msgid "|N|use compress algorithm N"
 msgstr "невядомы альгарытм сьцісканьня"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Выкарыстаньне: gpg [выбары] [файлы] (-h для даведкі)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7068,36 +7060,36 @@ msgstr ""
 "sign, check, encrypt ці decrypt\n"
 "Дапомнае дзеяньне залежыць ад уваходных даньняў\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "Выкарыстаньне: gpg [выбары] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "%s: немагчыма стварыць тэчку: %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "невядомая вэрсыя"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, c-format
 msgid "importing common certificates `%s'\n"
 msgstr ""
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "немагчыма адкрыць %s: %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
@@ -7648,6 +7640,10 @@ msgid "class %s is not supported\n"
 msgstr "непадтрымліваецца"
 
 #, fuzzy
+#~ msgid "shelll"
+#~ msgstr "даведка (help)"
+
+#, fuzzy
 #~ msgid ""
 #~ "please see http://www.gnupg.org/download/iconv.html for more information\n"
 #~ msgstr ""
index cac1f7d..46e53d5 100644 (file)
--- a/po/ca.po
+++ b/po/ca.po
@@ -27,7 +27,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 1.4.0\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2005-02-04 02:04+0100\n"
 "Last-Translator: Jordi Mallach <jordi@gnu.org>\n"
 "Language-Team: Catalan <ca@dodds.net>\n"
@@ -110,8 +110,8 @@ msgstr "no s'ha pogut crear «%s»: %s\n"
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "no s'ha pogut obrir «%s»: %s\n"
@@ -350,7 +350,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -367,29 +367,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "NOTA: no existeix el fitxer d'opcions predeterminades «%s»\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "fitxer d'opcions «%s»: %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "s'estan llegint opcions de «%s»\n"
@@ -1781,7 +1781,7 @@ msgstr ""
 # Precissament acabem de parlar d'«implementat a la llista del GNOME
 # i s'ha dit que és erroni, igual que «suportat» :) Les alternatives
 # encara no m'agraden massa... jm
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1809,7 +1809,7 @@ msgstr "Compressió: "
 msgid "usage: gpg [options] "
 msgstr "forma d'ús: gpg [opcions] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "les ordres entren en conflicte\n"
 
@@ -2076,7 +2076,7 @@ msgstr "%s:%d opcions d'exportació no vàlides\n"
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "AVÍS: el programa podria crear un fitxer core!\n"
 
@@ -2121,11 +2121,11 @@ msgstr ""
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "xifrar un missatge en mode --pgp2 requereix el xifratge IDEA\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "l'algorisme de xifratge triat no és vàlid\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "l'algorisme de resum seleccionat no és vàlid\n"
 
@@ -6995,22 +6995,22 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "el caràcter radix64 %02x invàlid s'ha omés\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 #, fuzzy
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "la variable d'entorn GPG_AGENT_INFO és malformada\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "la versió %d del protocol de gpg-agent no està suportada\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -7019,11 +7019,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 #, fuzzy
 msgid "shell"
 msgstr "ajuda"
@@ -7269,14 +7269,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7637,12 +7629,12 @@ msgstr "|NOM|usa l'algoritme de resum de missatges NOM"
 msgid "|N|use compress algorithm N"
 msgstr "|N|usa l'algoritme de compressió N"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Forma d'ús: gpg [opcions] [fitxers] (-h per a veure l'ajuda)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7653,37 +7645,37 @@ msgstr ""
 "signa, comprova, xifra o desxifra\n"
 "l'operació predeterminada depén de les dades introduïdes\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "forma d'ús: gpg [opcions] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "no s'ha pogut connectar amb «%s»: %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "el destinatari predeterminat és desconegut «%s»\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, c-format
 msgid "importing common certificates `%s'\n"
 msgstr ""
 
 # No em passe! ;)  ivb
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "no s'ha pogut tancar «%s»: %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
@@ -8241,6 +8233,10 @@ msgid "class %s is not supported\n"
 msgstr "l'algoritme de protecció %d%s no està suportat\n"
 
 #, fuzzy
+#~ msgid "shelll"
+#~ msgstr "ajuda"
+
+#, fuzzy
 #~ msgid ""
 #~ "please see http://www.gnupg.org/download/iconv.html for more information\n"
 #~ msgstr ""
index 8393846..06c4b3f 100644 (file)
--- a/po/cs.po
+++ b/po/cs.po
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg-1.3.92\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2004-11-26 09:12+0200\n"
 "Last-Translator: Roman Pavlik <rp@tns.cz>\n"
 "Language-Team: Czech <translations.cs@gnupg.cz>\n"
@@ -90,8 +90,8 @@ msgstr "nemohu vytvo
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "nemohu otevøít `%s': %s\n"
@@ -325,7 +325,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -344,29 +344,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "POZNÁMKA: neexistuje implicitní soubor s mo¾nostmi `%s'\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "soubor s mo¾nostmi `%s': %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "ètu mo¾nosti z `%s'\n"
@@ -1692,7 +1692,7 @@ msgstr ""
 "podepsat, ovìøit, ¹ifrovat nebo de¹ifrovat\n"
 "implicitní operace závisí na vstupních datech\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1720,7 +1720,7 @@ msgstr "Komprese: "
 msgid "usage: gpg [options] "
 msgstr "u¾ití: gpg [mo¾nosti]"
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "konfliktní pøíkazy\n"
 
@@ -1999,7 +1999,7 @@ msgstr "%s:%d: neplatn
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "VAROVÁNÍ: program mù¾e vytvoøit soubor core!\n"
 
@@ -2041,11 +2041,11 @@ msgstr "v m
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "¹ifrování zpráv v módu --pgp2 vy¾aduje algoritmus IDEA\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "vybraný ¹ifrovací algoritmus je neplatný\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "vybraný hashovací algoritmus je neplatný\n"
 
@@ -6694,22 +6694,22 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "neplatný radix64 znak %02X byl pøeskoèen\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 #, fuzzy
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "¹patný formát promìnné prostøedí GPG_AGENT_INFO\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "gpg-agent protokol verze %d není podporován\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6718,11 +6718,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 msgid "shell"
 msgstr ""
 
@@ -6956,14 +6956,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7321,12 +7313,12 @@ msgstr "podpis %s, hashovac
 msgid "|N|use compress algorithm N"
 msgstr "neznámý komprimaèní algoritmus"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Pou¾ití: gpg [mo¾nosti] [soubory] (-h pro pomoc)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7337,36 +7329,36 @@ msgstr ""
 "podepsat, ovìøit, ¹ifrovat nebo de¹ifrovat\n"
 "implicitní operace závisí na vstupních datech\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "u¾ití: gpg [mo¾nosti]"
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "nemohu se pøipojit k `%s': %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "neznámá volba `%s'\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, c-format
 msgid "importing common certificates `%s'\n"
 msgstr ""
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "nemohu otevøít `%s': %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
index ec85943..6aa69f4 100644 (file)
--- a/po/da.po
+++ b/po/da.po
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 1.0.0h\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2003-12-03 16:11+0100\n"
 "Last-Translator: Birger Langkjer <birger.langkjer@image.dk>\n"
 "Language-Team: Danish <dansk@klid.dk>\n"
@@ -89,8 +89,8 @@ msgstr "kan ikke oprette %s: %s\n"
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "kan ikke åbne '%s': %s\n"
@@ -326,7 +326,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -343,29 +343,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "NOTITS: ingen standard alternativfil '%s'\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "alternativfil`%s': %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "læser indstillinger fra `%s'\n"
@@ -1702,7 +1702,7 @@ msgstr ""
 "sign, check, encrypt eller decrypt\n"
 "standard operation afhænger af inddata\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1731,7 +1731,7 @@ msgstr "Kommentar: "
 msgid "usage: gpg [options] "
 msgstr "brug: gpg [flag] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "konfliktende kommandoer\n"
 
@@ -1995,7 +1995,7 @@ msgstr "ADVARSEL: '%s' er en tom fil\n"
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr ""
 
@@ -2035,11 +2035,11 @@ msgstr ""
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr ""
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "valgte cifferalgoritme er ugyldig\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "valgte resuméalgoritme er ugyldig\n"
 
@@ -6584,21 +6584,21 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "ugyldigt radix64 tegn %02x udeladt\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "valgte cifferalgoritme %d er ugyldig\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6607,11 +6607,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 #, fuzzy
 msgid "shell"
 msgstr "hjælp"
@@ -6847,14 +6847,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7202,13 +7194,13 @@ msgstr "|NAME|brug meddelelsesresum
 msgid "|N|use compress algorithm N"
 msgstr "|N|brug kompresalgoritme N"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Brug: gpg [flag] [filer] (-h for hjælp)"
 
 # Skal alt dette oversættes eller er det flagene?
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7219,36 +7211,36 @@ msgstr ""
 "sign, check, encrypt eller decrypt\n"
 "standard operation afhænger af inddata\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "brug: gpg [flag] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "kan ikke åbne '%s': %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "ukendt standard modtager '%s'\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, fuzzy, c-format
 msgid "importing common certificates `%s'\n"
 msgstr "skriver til `%s'\n"
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "kan ikke åbne '%s': %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
@@ -7805,6 +7797,10 @@ msgid "class %s is not supported\n"
 msgstr "valgte cifferalgoritme %d er ugyldig\n"
 
 #, fuzzy
+#~ msgid "shelll"
+#~ msgstr "hjælp"
+
+#, fuzzy
 #~ msgid ""
 #~ "please see http://www.gnupg.org/download/iconv.html for more information\n"
 #~ msgstr "rev- forkert nøgletilbagekald\n"
index 877dfdb..f97a4c9 100644 (file)
--- a/po/de.po
+++ b/po/de.po
@@ -7,10 +7,10 @@
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: gnupg-1.9.90\n"
+"Project-Id-Version: gnupg-2.0.6\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
-"PO-Revision-Date: 2007-07-04 21:44+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
+"PO-Revision-Date: 2007-08-16 09:53+0200\n"
 "Last-Translator: Walter Koch <koch@u32.de>\n"
 "Language-Team: German <de@li.org>\n"
 "MIME-Version: 1.0\n"
@@ -90,8 +90,8 @@ msgstr "'%s' kann nicht erzeugt werden: %s\n"
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "'%s' kann nicht geöffnet werden: %s\n"
@@ -191,10 +191,13 @@ msgid ""
 "You have not entered a passphrase - this is in general a bad idea!%0APlease "
 "confirm that you do not want to have any protection on your key."
 msgstr ""
+"Sie möchten keine Passphrase - Dies ist *nicht* zu empfehlen!%0ABitte\n"
+"bestätigen Sie, daß sie auf jeden Schutz Ihres privaten Schlüssels\n"
+"verzichten."
 
 #: agent/genkey.c:113
 msgid "Yes, protection is not needed"
-msgstr ""
+msgstr "Ja, ein Schutz ist nicht notwendig"
 
 #: agent/genkey.c:158
 #, c-format
@@ -316,7 +319,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr "|DATEI|Schreibe die Umgebungsvariabeln auf DATEI"
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 msgid "Please report bugs to <"
 msgstr "Fehlerberichte bitte an <"
@@ -333,29 +336,29 @@ msgstr ""
 "Syntax: gpg-agent [Optionen] [Befehl [Argumente]]\n"
 "Verwaltung von geheimen Schlüsseln für GnuPG\n"
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr "ungültige Debugebene `%s' angegeben\n"
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr "Die Bibliothek %s ist nicht aktuell (benötige %s, habe %s)\n"
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "Hinweis: Keine voreingestellte Optionendatei '%s' vorhanden\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "Optionendatei '%s': %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "Optionen werden aus '%s' gelesen\n"
@@ -1696,7 +1699,7 @@ msgstr ""
 "Signieren, prüfen, verschlüsseln, entschlüsseln.\n"
 "Die voreingestellte Operation ist abhängig von den Eingabedaten\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1724,7 +1727,7 @@ msgstr "Komprimierung: "
 msgid "usage: gpg [options] "
 msgstr "Aufruf: gpg [Optionen] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "Widersprüchliche Befehle\n"
 
@@ -1991,7 +1994,7 @@ msgstr "%s:%d: ungültige \"auto-key-locate\"-Liste\n"
 msgid "invalid auto-key-locate list\n"
 msgstr "ungültige \"auto-key-locate\"-Liste\n"
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "WARNUNG: Programm könnte eine core-dump-Datei schreiben!\n"
 
@@ -2039,11 +2042,11 @@ msgstr ""
 "Verschlüssen einer Botschaft benötigt im --pgp2-Modus die IDEA-"
 "Verschlüsselung\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "Das ausgewählte Verschlüsselungsverfahren ist ungültig\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "Das ausgewählte Hashverfahren ist ungültig\n"
 
@@ -6798,21 +6801,21 @@ msgstr "Handhabungsroutine für den fd %d beendet\n"
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "Ungültiges Basis-64 Zeichen %02X wurde übersprungen\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr "Kein aktiver Dirmngr - `%s' wird einer gestartet\n"
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "Die Variable DIRMNGR_INFO ist fehlerhaft\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "Die Dirmngr Protokollversion %d wird nicht unterstützt\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 "Verbindung zum Dirmngr kann nicht aufgebaut werden - Ersatzmethode wird "
@@ -6821,15 +6824,15 @@ msgstr ""
 #: sm/certchain.c:194
 #, c-format
 msgid "validation model requested by certificate: %s"
-msgstr ""
+msgstr "Durch Zertifikat angefordertes Gültigkeitsmodell: %s"
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
-msgstr ""
+msgstr "Kette"
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 msgid "shell"
-msgstr ""
+msgstr "Schale"
 
 #: sm/certchain.c:241
 #, c-format
@@ -6881,7 +6884,7 @@ msgstr "Keine CRL für das Zertifikat gefunden"
 
 #: sm/certchain.c:757
 msgid "the status of the certificate is unknown"
-msgstr ""
+msgstr "Der Status des Zertifikats ist nicht bekannt"
 
 #: sm/certchain.c:762
 msgid "the available CRL is too old"
@@ -6907,71 +6910,66 @@ msgid "certificate not yet valid"
 msgstr "Das Zertifikat ist noch nicht gültig"
 
 #: sm/certchain.c:815 sm/certchain.c:900
-#, fuzzy
 msgid "root certificate not yet valid"
-msgstr "Das Zertifikat ist noch nicht gültig"
+msgstr "Das Wurzelzertifikat ist noch nicht gültig"
 
 #: sm/certchain.c:816 sm/certchain.c:901
-#, fuzzy
 msgid "intermediate certificate not yet valid"
-msgstr "Das Zertifikat ist noch nicht gültig"
+msgstr "Das Zwischenzertifikat ist noch nicht gültig"
 
 #: sm/certchain.c:829
 msgid "certificate has expired"
 msgstr "Das Zertifikat ist abgelaufen"
 
 #: sm/certchain.c:830
-#, fuzzy
 msgid "root certificate has expired"
-msgstr "Das Zertifikat ist abgelaufen"
+msgstr "Das Wurzelzertifikat ist abgelaufen"
 
 #: sm/certchain.c:831
-#, fuzzy
 msgid "intermediate certificate has expired"
-msgstr "Das Zertifikat ist abgelaufen"
+msgstr "Das Zwischenzertifikat ist abgelaufen"
 
 #: sm/certchain.c:873
 #, c-format
 msgid "required certificate attributes missing: %s%s%s"
-msgstr ""
+msgstr "Notwendige Zertifikatattribute fehlen: %s%s%s"
 
 #: sm/certchain.c:882
-#, fuzzy
 msgid "certificate with invalid validity"
-msgstr "Zertifikat mit unzulässiger Gültigkeit: %s"
+msgstr "Zertifikat mit unzulässiger Gültigkeit"
 
 #: sm/certchain.c:919
-#, fuzzy
 msgid "signature not created during lifetime of certificate"
-msgstr "Fehler beim Lesen der Liste vertrauenswürdiger root-Zertifikate\n"
+msgstr ""
+"Die Unterschrift wurde nicht in der Gültigkeitszeit des Zertifikat erzeugt"
 
 #: sm/certchain.c:921
 msgid "certificate not created during lifetime of issuer"
 msgstr ""
+"Das Zertifikat wurde nicht während der Gültigkeitszeit des Herausgebers "
+"erzeugt"
 
 #: sm/certchain.c:922
 msgid "intermediate certificate not created during lifetime of issuer"
 msgstr ""
+"Das Zwischenzertifikat wurde nicht während der Gültigkeitszeit des "
+"Herausgebers erzeugt"
 
 #: sm/certchain.c:926
-#, fuzzy
 msgid "  (  signature created at "
-msgstr "    Signaturen bereinigt: %lu\n"
+msgstr "  (Unterschrift erzeugt am "
 
 #: sm/certchain.c:927
-#, fuzzy
 msgid "  (certificate created at "
-msgstr "Widerrufzertifikat erzeugt.\n"
+msgstr "  (  Zertifikat erzeugt am "
 
 #: sm/certchain.c:930
-#, fuzzy
 msgid "  (certificate valid from "
-msgstr "Das Zertifikat ist noch nicht gültig"
+msgstr "  (  Zertifikat gültig von "
 
 #: sm/certchain.c:931
-#, fuzzy
 msgid "  (     issuer valid from "
-msgstr "      Kartenseriennr. ="
+msgstr "  ( Herausgeber gültig von "
 
 #: sm/certchain.c:961
 #, c-format
@@ -6995,6 +6993,8 @@ msgstr ""
 #: sm/certchain.c:1046
 msgid "WARNING: creation time of signature not known - assuming current time"
 msgstr ""
+"WARNUNG: Der Erzeugungszeitpunkt der Unterschrift ist nicht bekannt - Nehme "
+"die aktuelle Zeit an"
 
 #: sm/certchain.c:1110
 msgid "no issuer found in certificate"
@@ -7037,36 +7037,25 @@ msgid "certificate chain longer than allowed by CA (%d)"
 msgstr "Die Zertifikatkette ist länger als von der CA erlaubt (%d)"
 
 #: sm/certchain.c:1462 sm/certchain.c:1730
-#, fuzzy
 msgid "certificate is good\n"
-msgstr "Der Zertifikatkette ist zu lang\n"
+msgstr "Das Zertifikat ist korrekt\n"
 
 #: sm/certchain.c:1463
-#, fuzzy
 msgid "intermediate certificate is good\n"
-msgstr "Doppeltes Zertifikat `%s' gelöscht\n"
+msgstr "Das Zwischenzertifikat ist korrekt\n"
 
 #: sm/certchain.c:1464
-#, fuzzy
 msgid "root certificate is good\n"
-msgstr "Das Wurzelzertifikat ist nicht als vertrauenswürdig markiert"
+msgstr "Das Wurzelzertifikat ist korrekt\n"
 
 #: sm/certchain.c:1620
 msgid "switching to chain model"
-msgstr ""
+msgstr "Umgeschaltet auf das Kettenmodell"
 
 #: sm/certchain.c:1629
 #, c-format
 msgid "validation model used: %s"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
+msgstr "Benutztes Gültigkeitsmodell: %s"
 
 #: sm/certcheck.c:101
 #, c-format
@@ -7108,7 +7097,7 @@ msgid "[Error - invalid DN]"
 msgstr "[Fehler - Ungültiger DN]"
 
 #: sm/certdump.c:936
-#, fuzzy, c-format
+#, c-format
 msgid ""
 "Please enter the passphrase to unlock the secret key for:\n"
 "\"%s\"\n"
@@ -7117,7 +7106,7 @@ msgstr ""
 "Bitte geben Sie die Passphrase an, um den \n"
 "geheimen Schlüssel von\n"
 "\"%s\"\n"
-"S/N %s, ID %08lX, erzeugt %s\n"
+"S/N %s, ID 0x%08lX, erzeugt %s\n"
 "zu entsperren"
 
 #: sm/certlist.c:121
@@ -7410,11 +7399,11 @@ msgstr "|NAME|Hashverfahren NAME benutzen"
 msgid "|N|use compress algorithm N"
 msgstr "|N|Komprimierverfahren N benutzen"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Aufruf: gpgsm [Optionen] [Dateien] (-h für Hilfe)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
 "sign, check, encrypt or decrypt using the S/MIME protocol\n"
@@ -7423,35 +7412,35 @@ msgstr ""
 "Syntax: gpgsm [Optionen] [Dateien]\n"
 "Signieren, prüfen, ver- und entschlüsseln mittels S/MIME protocol\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 msgid "usage: gpgsm [options] "
 msgstr "Aufruf: gpgsm [Optionen] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, c-format
-msgid "can't encrypt to `%s': %s\n"
-msgstr "Verschlüsseln für `%s' nicht möglich: %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
+msgstr "Hinweis: Verschlüsselung für `%s' wird nicht möglich sein: %s\n"
 
-#: sm/gpgsm.c:713
-#, fuzzy, c-format
+#: sm/gpgsm.c:759
+#, c-format
 msgid "unknown validation model `%s'\n"
-msgstr "Unbekannte Option '%s'\n"
+msgstr "Unbekanntes Gültigkeitsmodell '%s'\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr "WARNUNG: Ausführung mit gefälschter Systemzeit: "
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, c-format
 msgid "importing common certificates `%s'\n"
 msgstr "Importiere allgemeine Zertifikate: %s\n"
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "Signieren mit `%s' nicht möglich: %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr "Dieser Befehl wurde noch nicht implementiert\n"
 
@@ -7597,9 +7586,9 @@ msgid "[date not given]"
 msgstr "[Datum nicht vorhanden]"
 
 #: sm/verify.c:393
-#, fuzzy, c-format
+#, c-format
 msgid " using certificate ID 0x%08lX\n"
-msgstr "mittels Zertifikat ID %08lX\n"
+msgstr "mittels Zertifikat ID 0x%08lX\n"
 
 #: sm/verify.c:514
 msgid "Good signature from"
@@ -7610,9 +7599,8 @@ msgid "                aka"
 msgstr "                alias"
 
 #: sm/verify.c:533
-#, fuzzy
 msgid "This is a qualified signature\n"
-msgstr "Dies wird eine Eigenbeglaubigung sein.\n"
+msgstr "Dies ist eine qualifizierte Unterschrift.\n"
 
 #: tools/gpg-connect-agent.c:59 tools/gpgconf.c:68 tools/symcryptrun.c:165
 msgid "quiet"
@@ -7734,9 +7722,8 @@ msgid "|N|set minimal required length for new passphrases to N"
 msgstr "|N|setze die kleinste erlaubte Länge von Passphrasen auf N"
 
 #: tools/gpgconf-comp.c:614 tools/gpgconf-comp.c:676
-#, fuzzy
 msgid "|NAME|encrypt to user ID NAME as well"
-msgstr "|NAME|Verschlüsseln für NAME"
+msgstr "|NAME|Auf an NAME verschlüsseln"
 
 #: tools/gpgconf-comp.c:635
 msgid "Configuration for Keyservers"
@@ -8007,6 +7994,10 @@ msgstr "keine Klasse angegeben\n"
 msgid "class %s is not supported\n"
 msgstr "Klasse %s wird nicht unterstützt\n"
 
+#, fuzzy
+#~ msgid "shelll"
+#~ msgstr "Schale"
+
 #~ msgid "no running gpg-agent - starting one\n"
 #~ msgstr "Kein aktiver gpg-agent - es wird einer gestarted\n"
 
index 1f371a7..a81decf 100644 (file)
--- a/po/el.po
+++ b/po/el.po
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg-1.1.92\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2003-06-27 12:00+0200\n"
 "Last-Translator: Dokianakis Theofanis <madf@hellug.gr>\n"
 "Language-Team: Greek <nls@tux.hellug.gr>\n"
@@ -89,8 +89,8 @@ msgstr "
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "áäõíáìßá ðñüóâáóçò óôï `%s': %s\n"
@@ -325,7 +325,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -342,29 +342,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "ÓÇÌÅÉÙÓÇ: ìç ðñïêáèïñéóìÝíï áñ÷åßï åðéëïãþí `%s'\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "áñ÷åßï åðéëïãþí `%s': %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "áíÜãíùóç åðéëïãþí áðü `%s'\n"
@@ -1734,7 +1734,7 @@ msgstr ""
 "õðïãñáöÞ, Ýëåã÷ïò, êñõðôïãñÜöçóç Þ áðïêñõðôïãñÜöçóç\n"
 "ç ðñïêáèïñéóìÝíç ëåéôïõñãßá åîáñôÜôáé áðü ôá äåäïìÝíá åéóüäïõ\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1762,7 +1762,7 @@ msgstr "
 msgid "usage: gpg [options] "
 msgstr "÷ñÞóç: gpg [åðéëïãÝò] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "óõãêñïõüìåíåò åíôïëÝò\n"
 
@@ -2029,7 +2029,7 @@ msgstr "%s:%d: 
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "ÐÑÏÅÉÄÏÐÏÉÇÓÇ: ôï ðñüãñáììá ßóùò äçìéïõñãÞóåé áñ÷åßï core!\n"
 
@@ -2073,11 +2073,11 @@ msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr ""
 "ç êñõðôïãñÜöçóç åíüò ìçíýìáôïò óå --pgp2 êáôÜóôáóç áðáéôåß ôïí áëãïñ. IDEA\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "ï åðéëåãìÝíïò áëãüñéèìïò êñõðôïãñÜöçóçò äåí åßíáé Ýãêõñïò\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "ï åðéëåãìÝíïò áëãüñéèìïò ðåñßëçøçò äåí åßíáé Ýãêõñïò\n"
 
@@ -6872,22 +6872,22 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "ìç Ýãêõñïò radix64 ÷áñáêôÞñáò %02x ðáñÜâëåøç\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 #, fuzzy
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "êáêïäéáôõðïìÝíç ìåôáâëçôÞ ðåñéâÜëëïíôïò GPG_AGENT_INFO\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "äåí õðïóôçñßæåôáé ç Ýêäïóç ðñùôïêüëëïõ %d ôïõ gpg-agent\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6896,11 +6896,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 #, fuzzy
 msgid "shell"
 msgstr "help"
@@ -7134,14 +7134,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7491,12 +7483,12 @@ msgstr "|
 msgid "|N|use compress algorithm N"
 msgstr "|N|÷ñÞóç áëãïñßèìïõ óõìðßåóçò N"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "×ñÞóç: gpg [åðéëïãÝò] [áñ÷åßá] (-h ãéá âïÞèåéá)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7507,36 +7499,36 @@ msgstr ""
 "õðïãñáöÞ, Ýëåã÷ïò, êñõðôïãñÜöçóç Þ áðïêñõðôïãñÜöçóç\n"
 "ç ðñïêáèïñéóìÝíç ëåéôïõñãßá åîáñôÜôáé áðü ôá äåäïìÝíá åéóüäïõ\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "÷ñÞóç: gpg [åðéëïãÝò] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "áäõíáìßá óýíäåóçò óôï `%s': %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "Üãíùóôïò ðñïêáèïñéóìÝíïò ðáñáëÞðôçò `%s'\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, fuzzy, c-format
 msgid "importing common certificates `%s'\n"
 msgstr "åããñáöÞ óôï  `%s'\n"
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "áäõíáìßá êëåéóßìáôïò ôïõ `%s': %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
@@ -8094,6 +8086,10 @@ msgid "class %s is not supported\n"
 msgstr "äåí õðïóôçñßæåôáé ï áëãüñéèìïò ðñïóôáóßáò %d%s\n"
 
 #, fuzzy
+#~ msgid "shelll"
+#~ msgstr "help"
+
+#, fuzzy
 #~ msgid ""
 #~ "please see http://www.gnupg.org/download/iconv.html for more information\n"
 #~ msgstr ""
index 1388880..e62f28b 100644 (file)
--- a/po/eo.po
+++ b/po/eo.po
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 1.0.6d\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2002-04-14 14:33+0100\n"
 "Last-Translator: Edmund GRIMLEY EVANS <edmundo@rano.org>\n"
 "Language-Team: Esperanto <translation-team-eo@lists.sourceforge.net>\n"
@@ -89,8 +89,8 @@ msgstr "ne povas krei '%s': %s\n"
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "ne povas malfermi '%s': %s\n"
@@ -325,7 +325,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -342,29 +342,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "NOTO: mankas implicita opcio-dosiero '%s'\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "opcio-dosiero '%s': %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "legas opciojn el '%s'\n"
@@ -1718,7 +1718,7 @@ msgstr ""
 "subskribi, kontroli, æifri aý malæifri\n"
 "implicita operacio dependas de la enigataj datenoj\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1747,7 +1747,7 @@ msgstr "Komento: "
 msgid "usage: gpg [options] "
 msgstr "uzado: gpg [opcioj] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "malkongruaj komandoj\n"
 
@@ -2013,7 +2013,7 @@ msgstr "AVERTO: '%s' estas malplena dosiero\n"
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "AVERTO: programo povas krei core-dosieron!\n"
 
@@ -2053,11 +2053,11 @@ msgstr "necesas uzi dosierojn (kaj ne tubon) kun --pgp2\n"
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "æifri mesaøon kun --pgp2 postulas la æifron IDEA\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "elektita æifrad-metodo ne validas\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "elektita kompendi-metodo ne validas\n"
 
@@ -6809,22 +6809,22 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "nevalida signo %02x en bazo 64 ignorita\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 #, fuzzy
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "malbona valoro de la media variablo GPG_AGENT_INFO\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "protokolversio %d de gpg-agent ne estas uzebla\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6833,11 +6833,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 #, fuzzy
 msgid "shell"
 msgstr "helpo"
@@ -7083,14 +7083,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7439,12 +7431,12 @@ msgstr "|NOMO|uzi kompendi-metodon NOMO"
 msgid "|N|use compress algorithm N"
 msgstr "|N|uzi densig-metodon N"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Uzado: gpg [opcioj] [dosieroj] (-h por helpo)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7455,36 +7447,36 @@ msgstr ""
 "subskribi, kontroli, æifri aý malæifri\n"
 "implicita operacio dependas de la enigataj datenoj\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "uzado: gpg [opcioj] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "ne povas konektiøi al '%s': %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "nekonata implicita ricevonto '%s'\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, fuzzy, c-format
 msgid "importing common certificates `%s'\n"
 msgstr "skribas al '%s'\n"
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "ne povas fermi '%s': %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
@@ -8039,6 +8031,10 @@ msgid "class %s is not supported\n"
 msgstr "protekto-metodo %d%s ne estas realigita\n"
 
 #, fuzzy
+#~ msgid "shelll"
+#~ msgstr "helpo"
+
+#, fuzzy
 #~ msgid ""
 #~ "please see http://www.gnupg.org/download/iconv.html for more information\n"
 #~ msgstr "bonvolu vidi http://www.gnupg.org/faq.html por pliaj informoj\n"
index 2182998..aef9c1b 100644 (file)
--- a/po/es.po
+++ b/po/es.po
@@ -8,10 +8,10 @@
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: GNU gnupg 1.4.1\n"
+"Project-Id-Version: gnupg 1.4.1\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
-"PO-Revision-Date: 2005-03-25 16:50+0100\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
+"PO-Revision-Date: 2007-08-16 11:35+0200\n"
 "Last-Translator: Jaime Suárez <jsuarez@ono.com>\n"
 "Language-Team: Spanish <es@li.org>\n"
 "MIME-Version: 1.0\n"
@@ -111,8 +111,8 @@ msgstr "no se puede crear %s: %s\n"
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "no se puede abrir `%s': %s\n"
@@ -346,7 +346,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -363,29 +363,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "NOTA: no existe el fichero de opciones predefinido `%s'\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "fichero de opciones `%s': %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "leyendo opciones desde `%s'\n"
@@ -1730,7 +1730,7 @@ msgstr ""
 "firma, comprueba, cifra o descifra\n"
 "la operación por defecto depende de los datos de entrada\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1758,7 +1758,7 @@ msgstr "Compresi
 msgid "usage: gpg [options] "
 msgstr "uso: gpg [opciones] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "órdenes incompatibles\n"
 
@@ -2024,7 +2024,7 @@ msgstr "%s:%d: opciones de verificaci
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "ATENCIÓN: ¡el programa podría volcar un fichero core!\n"
 
@@ -2064,11 +2064,11 @@ msgstr "debe usar ficheros (no tuber
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "cifrar un mensaje en modo --pgp2 requiere el algoritmo IDEA\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "el algoritmo de cifrado seleccionado es inválido\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "el algoritmo de resumen seleccionado no inválido\n"
 
@@ -6728,22 +6728,22 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "caracter inválido radix64 %02X omitido\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 #, fuzzy
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "variable de entorno GPG_AGENT_INFO malformada\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "el programa no permite usar el protocolo agente gpg versión %d\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6752,11 +6752,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 #, fuzzy
 msgid "shell"
 msgstr "ayuda"
@@ -7003,14 +7003,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7366,12 +7358,12 @@ msgstr "|NOMBRE|usa algoritmo de resumen de mensaje NOMBRE"
 msgid "|N|use compress algorithm N"
 msgstr "|N|usa el algoritmo de compresión N"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Uso: gpgm [opciones] [ficheros] (-h para ayuda)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7382,36 +7374,36 @@ msgstr ""
 "firma, comprueba, cifra o descifra\n"
 "la operación por defecto depende de los datos de entrada\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "uso: gpgm [opciones] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "no se puede conectar con `%s': %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "opción desconocida `%s'\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, c-format
 msgid "importing common certificates `%s'\n"
 msgstr ""
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "no se puede acceder a `%s': %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
@@ -7972,6 +7964,10 @@ msgid "class %s is not supported\n"
 msgstr "el resumen protector %d no puede ser utilizado\n"
 
 #, fuzzy
+#~ msgid "shelll"
+#~ msgstr "ayuda"
+
+#, fuzzy
 #~ msgid ""
 #~ "please see http://www.gnupg.org/download/iconv.html for more information\n"
 #~ msgstr "por favor, vea http://www.gnupg.org/faq.html para más información\n"
index dac701e..160645a 100644 (file)
--- a/po/et.po
+++ b/po/et.po
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 1.2.2\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2004-06-17 11:04+0300\n"
 "Last-Translator: Toomas Soome <Toomas.Soome@microlink.ee>\n"
 "Language-Team: Estonian <et@li.org>\n"
@@ -89,8 +89,8 @@ msgstr "`%s' ei 
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "`%s' ei õnnestu avada: %s\n"
@@ -324,7 +324,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -341,29 +341,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "MÄRKUS: vaikimisi võtmete fail `%s' puudub\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "võtmete fail `%s': %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "loen võtmeid failist `%s'\n"
@@ -1725,7 +1725,7 @@ msgstr ""
 "allkirjasta, kontrolli, krüpti ja dekrüpti\n"
 "vaikimisi operatsioon sõltub sisendandmetest\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1753,7 +1753,7 @@ msgstr "Pakkimine: "
 msgid "usage: gpg [options] "
 msgstr "kasuta: gpg [võtmed] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "vastuolulised käsud\n"
 
@@ -2017,7 +2017,7 @@ msgstr "%s:%d: vigased ekspordi v
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "HOIATUS: programm võib salvestada oma mälupildi!\n"
 
@@ -2058,11 +2058,11 @@ msgstr "--pgp2 moodis peate kasutama faile (ja mitte toru).\n"
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "teate krüpteerimine --pgp2 moodis nõuab IDEA ¨iffrit\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "valitud ¨ifri algoritm ei ole lubatud\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "valitud lühendi algoritm ei ole lubatud\n"
 
@@ -6778,22 +6778,22 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "vigane radix64 sümbol %02x vahele jäetud\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 #, fuzzy
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "vigane GPG_AGENT_INFO keskkonnamuutuja\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "gpg-agendi protokolli versioon %d ei ole toetatud\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6802,11 +6802,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 #, fuzzy
 msgid "shell"
 msgstr "help"
@@ -7040,14 +7040,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7396,12 +7388,12 @@ msgstr "|NIMI|kasuta teatel
 msgid "|N|use compress algorithm N"
 msgstr "|N|kasuta pakkimisalgoritmi N"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Kasuta: gpg [võtmed] [failid] (-h näitab abiinfot)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7412,36 +7404,36 @@ msgstr ""
 "allkirjasta, kontrolli, krüpti ja dekrüpti\n"
 "vaikimisi operatsioon sõltub sisendandmetest\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "kasuta: gpg [võtmed] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "ei õnnestu luua ühendust serveriga `%s': %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "tundmatu vaikimisi saaja `%s'\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, fuzzy, c-format
 msgid "importing common certificates `%s'\n"
 msgstr "kirjutan faili `%s'\n"
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "`%s' ei õnnestu sulgeda: %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
@@ -7999,6 +7991,10 @@ msgid "class %s is not supported\n"
 msgstr "kaitse algoritm %d%s ei ole toetatud\n"
 
 #, fuzzy
+#~ msgid "shelll"
+#~ msgstr "help"
+
+#, fuzzy
 #~ msgid ""
 #~ "please see http://www.gnupg.org/download/iconv.html for more information\n"
 #~ msgstr "Lisainfot leiate lehelt http://www.gnupg.org/faq.html\n"
index 479cb4f..2ed1538 100644 (file)
--- a/po/fi.po
+++ b/po/fi.po
@@ -22,7 +22,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 1.2.2\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2004-06-16 22:40+0300\n"
 "Last-Translator: Tommi Vainikainen <Tommi.Vainikainen@iki.fi>\n"
 "Language-Team: Finnish <translation-team-fi@lists.sourceforge.net>\n"
@@ -105,8 +105,8 @@ msgstr "tiedostoa \"%s\" ei voi luoda: %s\n"
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "tiedostoa \"%s\" ei voi avata: %s\n"
@@ -340,7 +340,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -358,29 +358,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "HUOM: Ei oletusasetustiedostoa \"%s\"\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "asetustiedosto \"%s\": %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "luetaan asetukset tiedostosta \"%s\"\n"
@@ -1745,7 +1745,7 @@ msgstr ""
 "allekirjoita, tarkista, salaa tai avaa\n"
 "oletustoiminto riippuu syötteestä\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1773,7 +1773,7 @@ msgstr "Pakkaus: "
 msgid "usage: gpg [options] "
 msgstr "käyttö: gpg [valitsimet] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "ristiriitainen komento\n"
 
@@ -2037,7 +2037,7 @@ msgstr "%s:%d: virheelliset vientivalitsimet\n"
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "VAROITUS: ohjelma voi luoda core-tiedoston!\n"
 
@@ -2078,11 +2078,11 @@ msgstr ""
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "viestin salaaaminen --pgp2-tilassa vaatii IDEA-salaimen\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "valittu salausalgoritmi ei kelpaa\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "valittu tiivistealgoritmi ei kelpaa\n"
 
@@ -6857,22 +6857,22 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "epäkelpo radix64-merkki %02x ohitettu\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 #, fuzzy
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "GPG_AGENT_INFO-ympäristömuuttuja on väärin muotoiltu\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "gpg-agent-protokollaversio %d ei ole tuettu\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6881,11 +6881,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 #, fuzzy
 msgid "shell"
 msgstr "apua"
@@ -7119,14 +7119,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7475,12 +7467,12 @@ msgstr "|NIMI|käytä viestintiivistealgoritmia NIMI"
 msgid "|N|use compress algorithm N"
 msgstr "|N|käytä pakkausalgoritmia N"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Käyttö: gpg [valitsimet] [tiedostot] (-h näyttää ohjeen)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7491,36 +7483,36 @@ msgstr ""
 "allekirjoita, tarkista, salaa tai avaa\n"
 "oletustoiminto riippuu syötteestä\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "käyttö: gpg [valitsimet] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "yhteys kohteeseen \"%s\" ei onnistu: %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "tuntematon oletusvastaanottaja \"%s\"\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, fuzzy, c-format
 msgid "importing common certificates `%s'\n"
 msgstr "kirjoitetaan kohteeseen \"%s\"\n"
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "tiedostoa \"%s\" ei voi sulkea: %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
@@ -8078,6 +8070,10 @@ msgid "class %s is not supported\n"
 msgstr "suojausalgoritmi %d%s ei ole käytettävissä\n"
 
 #, fuzzy
+#~ msgid "shelll"
+#~ msgstr "apua"
+
+#, fuzzy
 #~ msgid ""
 #~ "please see http://www.gnupg.org/download/iconv.html for more information\n"
 #~ msgstr "lisätietoja osoitteesta http://www.gnupg.org/faq.html\n"
index 94ec494..c3cf719 100644 (file)
--- a/po/fr.po
+++ b/po/fr.po
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 1.4.2rc2\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2005-06-28 00:24+0200\n"
 "Last-Translator: Gaël Quéri <gael@lautre.net>\n"
 "Language-Team: French <traduc@traduc.org>\n"
@@ -94,8 +94,8 @@ msgstr "impossible de cr
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "impossible d'ouvrir `%s': %s\n"
@@ -335,7 +335,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -354,29 +354,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "NOTE: pas de fichier d'options par défaut `%s'\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "fichier d'options `%s': %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "lire les options de `%s'\n"
@@ -1730,7 +1730,7 @@ msgstr ""
 "signer, vérifier, chiffrer ou déchiffrer\n"
 "l'opération par défaut dépend des données entrées\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1758,7 +1758,7 @@ msgstr "Compression: "
 msgid "usage: gpg [options] "
 msgstr "utilisation: gpg [options] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "commandes en conflit\n"
 
@@ -2044,7 +2044,7 @@ msgstr "%s:%d: options de v
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "ATTENTION: Le programme peut créer un fichier «core» !\n"
 
@@ -2089,11 +2089,11 @@ msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr ""
 "chiffrer un message en mode --pgp2 nécessite l'algorithme de chiffrage IDEA\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "l'algorithme de chiffrement sélectionné est invalide\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "la fonction de hachage sélectionnée est invalide\n"
 
@@ -6885,22 +6885,22 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "caractère %02X invalide en radix64 ignoré\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 #, fuzzy
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "la variable d'environnement GPG_AGENT_INFO est mal définie\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "le protocole gpg-agent version %d n'est pas supporté\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6909,11 +6909,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 msgid "shell"
 msgstr ""
 
@@ -7147,14 +7147,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7517,12 +7509,12 @@ msgstr "signature %s, algorithme de hachage %s\n"
 msgid "|N|use compress algorithm N"
 msgstr "algorithme de compression inconnu"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Utilisation: gpg [options] [fichiers] (-h pour l'aide)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7533,36 +7525,36 @@ msgstr ""
 "signer, vérifier, chiffrer ou déchiffrer\n"
 "l'opération par défaut dépend des données entrées\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "utilisation: gpg [options] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "impossible de se connecter à `%s': %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "option `%s' inconnue\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, c-format
 msgid "importing common certificates `%s'\n"
 msgstr ""
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "impossible d'accéder à `%s': %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
index 44de745..2e722e9 100644 (file)
--- a/po/gl.po
+++ b/po/gl.po
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 1.2.4\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2003-12-04 11:39+0100\n"
 "Last-Translator: Jacobo Tarrio <jtarrio@trasno.net>\n"
 "Language-Team: Galician <gpul-traduccion@ceu.fi.udc.es>\n"
@@ -89,8 +89,8 @@ msgstr "non se pode crear `%s': %s\n"
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "non se puido abrir `%s': %s\n"
@@ -327,7 +327,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -346,29 +346,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "NOTA: non existe o ficheiro de opcións por defecto `%s'\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "ficheiro de opcións `%s': %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "lendo as opcións de `%s'\n"
@@ -1735,7 +1735,7 @@ msgstr ""
 "asinar, verificar, cifrar ou descifrar\n"
 "a operación por defecto depende dos datos de entrada\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1763,7 +1763,7 @@ msgstr "Compresi
 msgid "usage: gpg [options] "
 msgstr "uso: gpg [opcións] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "comandos conflictivos\n"
 
@@ -2027,7 +2027,7 @@ msgstr "%s:%d: opci
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "AVISO: ¡o programa pode crear un ficheiro 'core'!\n"
 
@@ -2069,11 +2069,11 @@ msgstr ""
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "para cifrar unha mensaxe en modo --pgp2 precísase da cifra IDEA\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "o algoritmo de cifrado seleccionado non é válido\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "o algoritmo de resumo seleccionado non é válido\n"
 
@@ -6855,22 +6855,22 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "carácter radix64 non válido %02x omitido\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 #, fuzzy
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "variable de ambiente GPG_AGENT_INFO mal formada\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "a versión %d do protocolo de gpg-agent non está soportada\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6879,11 +6879,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 #, fuzzy
 msgid "shell"
 msgstr "axuda"
@@ -7129,14 +7129,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7485,12 +7477,12 @@ msgstr "|NOME|emprega-lo algoritmo de resumos de mensaxes NOME"
 msgid "|N|use compress algorithm N"
 msgstr "|N|emprega-lo algoritmo de compresión N"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Uso: gpg [opcións] [ficheiros] (-h para ve-la axuda)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7501,36 +7493,36 @@ msgstr ""
 "asinar, verificar, cifrar ou descifrar\n"
 "a operación por defecto depende dos datos de entrada\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "uso: gpg [opcións] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "non se puido conectar a `%s': %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "destinatario por defecto `%s' descoñecido\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, fuzzy, c-format
 msgid "importing common certificates `%s'\n"
 msgstr "escribindo a `%s'\n"
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "non se pode pechar `%s': %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
@@ -8091,6 +8083,10 @@ msgid "class %s is not supported\n"
 msgstr "o algoritmo de protección %d%s non está soportado\n"
 
 #, fuzzy
+#~ msgid "shelll"
+#~ msgstr "axuda"
+
+#, fuzzy
 #~ msgid ""
 #~ "please see http://www.gnupg.org/download/iconv.html for more information\n"
 #~ msgstr "mire en http://www.gnupg.org/faq.html para obter máis información\n"
index c78e673..d5768be 100644 (file)
--- a/po/hu.po
+++ b/po/hu.po
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 1.2.5\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2004-06-19 21:53+0200\n"
 "Last-Translator: Nagy Ferenc László <nfl@nfllab.com>\n"
 "Language-Team: Hungarian <translation-team-hu@lists.sourceforge.net>\n"
@@ -89,8 +89,8 @@ msgstr "Nem tudom l
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "Nem tudom megnyitni a(z) \"%s\" állományt: %s.\n"
@@ -324,7 +324,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -341,29 +341,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "MEGJEGYZÉS: Nincs alapértelmezett opciós fájl (%s).\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "\"%s\" opciós fájl: %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "Az opciókat a \"%s\" állományból olvasom.\n"
@@ -1722,7 +1722,7 @@ msgstr ""
 "Aláírás, ellenõrzés, titkosítás vagy visszafejtés.\n"
 "Az alapértelmezett mûvelet a bemeneti adattól függ.\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1750,7 +1750,7 @@ msgstr "T
 msgid "usage: gpg [options] "
 msgstr "Használat: gpg [opciók] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "Egymásnak ellentmondó parancsok!\n"
 
@@ -2014,7 +2014,7 @@ msgstr "%s:%d: 
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "FIGYELEM: A program core állományt hozhat létre!\n"
 
@@ -2054,11 +2054,11 @@ msgstr "Csak 
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "Üzenet titkosítása --pgp2 módban IDEA rejtjelezõt igényel!\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "A kiválasztott rejtjelezõ algoritmus érvénytelen!\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "A kiválasztott kivonatoló algoritmus érvénytelen!\n"
 
@@ -6818,22 +6818,22 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "Kihagytam a %02x kódú érvénytelen radix64 karaktert.\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 #, fuzzy
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "Nem megfelelõ formájú GPG_AGENT_INFO környezeti változó!\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "%d gpg-agent protokollverzió nem támogatott!\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6842,11 +6842,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 #, fuzzy
 msgid "shell"
 msgstr "help"
@@ -7080,14 +7080,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7437,12 +7429,12 @@ msgstr "|N
 msgid "|N|use compress algorithm N"
 msgstr "|N|N. sorszámú tömörítõ algoritmus használata"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Használat: gpg [opciók] [fájlok] (-h a súgóhoz)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7453,36 +7445,36 @@ msgstr ""
 "Aláírás, ellenõrzés, titkosítás vagy visszafejtés.\n"
 "Az alapértelmezett mûvelet a bemeneti adattól függ.\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "Használat: gpg [opciók] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "Nem tudok kapcsolódni \"%s\" objektumhoz: %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "Ismeretlen alapértelmezett címzett: \"%s\"\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, fuzzy, c-format
 msgid "importing common certificates `%s'\n"
 msgstr "Írok a \"%s\" állományba.\n"
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "Nem tudom bezárni a(z) \"%s\" állományt: %s.\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
@@ -8040,6 +8032,10 @@ msgid "class %s is not supported\n"
 msgstr "%d%s védõ algoritmus nem támogatott.\n"
 
 #, fuzzy
+#~ msgid "shelll"
+#~ msgstr "help"
+
+#, fuzzy
 #~ msgid ""
 #~ "please see http://www.gnupg.org/download/iconv.html for more information\n"
 #~ msgstr ""
index a7c3e79..41afe58 100644 (file)
--- a/po/id.po
+++ b/po/id.po
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg-id\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2004-06-17 16:32+0700\n"
 "Last-Translator: Tedi Heriyanto <tedi_h@gmx.net>\n"
 "Language-Team: Indonesian <translation-team-id@lists.sourceforge.net>\n"
@@ -91,8 +91,8 @@ msgstr "tidak dapat membuat %s: %s\n"
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "tidak dapat membuka `%s': %s\n"
@@ -326,7 +326,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -343,29 +343,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "CATATAN: tidak ada file pilihan baku `%s'\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "file pilihan `%s': %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "membaca pilihan dari `%s'\n"
@@ -1724,7 +1724,7 @@ msgstr ""
 "tandai, cek, enkripsi atau dekripsi\n"
 "operasi baku tergantung pada data input\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1752,7 +1752,7 @@ msgstr "Kompresi: "
 msgid "usage: gpg [options] "
 msgstr "pemakaian: gpg [pilihan] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "perintah saling konflik\n"
 
@@ -2016,7 +2016,7 @@ msgstr "%s:%d: opsi ekspor tidak valid\n"
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "PERINGATAN: program mungkin membuat file core!\n"
 
@@ -2062,11 +2062,11 @@ msgstr ""
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "mengenkripsi pesan dalam mode --pgp2 membutuhkan cipher IDEA\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "algoritma cipher yang dipilih tidak valid\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "algoritma digest yang dipilih tidak valid\n"
 
@@ -6821,22 +6821,22 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "karakter radix64 tidak valid %02x dilewati\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 #, fuzzy
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "variabel lingkungan GPG_AGENT_INFO salah bentuk\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "protokol gpg-agent versi %d tidak didukung\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6845,11 +6845,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 #, fuzzy
 msgid "shell"
 msgstr "bantuan"
@@ -7083,14 +7083,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7439,12 +7431,12 @@ msgstr "|NAMA|gunakan algoritma digest pesan NAMA"
 msgid "|N|use compress algorithm N"
 msgstr "|N|gunakan algoritma kompresi N"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Pemakaian: gpg [pilihan] [file] (-h untuk bantuan)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7455,36 +7447,36 @@ msgstr ""
 "tandai, cek, enkripsi atau dekripsi\n"
 "operasi baku tergantung pada data input\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "pemakaian: gpg [pilihan] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "tidak dapat terkoneksi ke `%s': %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "penerima baku tidak dikenal `%s'\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, fuzzy, c-format
 msgid "importing common certificates `%s'\n"
 msgstr "menulis ke `%s'\n"
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "tidak dapat menutup `%s': %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
@@ -8042,6 +8034,10 @@ msgid "class %s is not supported\n"
 msgstr "algoritma proteksi %d%s tidak didukung\n"
 
 #, fuzzy
+#~ msgid "shelll"
+#~ msgstr "bantuan"
+
+#, fuzzy
 #~ msgid ""
 #~ "please see http://www.gnupg.org/download/iconv.html for more information\n"
 #~ msgstr ""
index efcabb7..c9ecc59 100644 (file)
--- a/po/it.po
+++ b/po/it.po
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 1.1.92\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2004-06-16 17:01+0200\n"
 "Last-Translator: Marco d'Itri <md@linux.it>\n"
 "Language-Team: Italian <tp@lists.linux.it>\n"
@@ -89,8 +89,8 @@ msgstr "impossibile creare `%s': %s\n"
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "impossibile aprire `%s': %s\n"
@@ -324,7 +324,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -341,29 +341,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "NOTA: manca il file `%s' con le opzioni predefinite\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "file con le opzioni `%s': %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "lettura delle opzioni da `%s'\n"
@@ -1733,7 +1733,7 @@ msgstr ""
 "firma, controlla, cifra o decifra\n"
 "l'operazione predefinita dipende dai dati di input\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1761,7 +1761,7 @@ msgstr "Compressione: "
 msgid "usage: gpg [options] "
 msgstr "uso: gpg [opzioni] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "comandi in conflitto\n"
 
@@ -2026,7 +2026,7 @@ msgstr "%s:%d: opzioni di esportazione non valide\n"
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "ATTENZIONE: il programma potrebbe creare un file core!\n"
 
@@ -2068,11 +2068,11 @@ msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr ""
 "nella modalità --pgp2 è richiesto il cifrario IDEA per cifrare un messaggio\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "l'algoritmo di cifratura selezionato non è valido\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "l'algoritmo di digest selezionato non è valido\n"
 
@@ -6867,22 +6867,22 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "Carattere radix64 non valido %02x saltato\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 #, fuzzy
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "variabile di ambiente GPG_AGENT_INFO malformata\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "la versione %d del protocollo di gpg-agent non è gestita\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6891,11 +6891,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 #, fuzzy
 msgid "shell"
 msgstr "help"
@@ -7129,14 +7129,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7485,12 +7477,12 @@ msgstr "|NOME|usa l'algoritmo di message digest NOME"
 msgid "|N|use compress algorithm N"
 msgstr "|N|usa l'algoritmo di compressione N"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Uso: gpg [opzioni] [files] (-h per l'aiuto)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7501,36 +7493,36 @@ msgstr ""
 "firma, controlla, cifra o decifra\n"
 "l'operazione predefinita dipende dai dati di input\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "uso: gpg [opzioni] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "impossibile connettersi a `%s': %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "destinatario predefinito `%s' sconosciuto\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, fuzzy, c-format
 msgid "importing common certificates `%s'\n"
 msgstr "scrittura in `%s'\n"
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "impossibile chiudere `%s': %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
@@ -8088,6 +8080,10 @@ msgid "class %s is not supported\n"
 msgstr "l'algoritmo di protezione %d%s non è gestito\n"
 
 #, fuzzy
+#~ msgid "shelll"
+#~ msgstr "help"
+
+#, fuzzy
 #~ msgid ""
 #~ "please see http://www.gnupg.org/download/iconv.html for more information\n"
 #~ msgstr "visitare http://www.gnupg.org/faq.html per ulteriori informazioni\n"
index 86b06c0..e441144 100644 (file)
--- a/po/ja.po
+++ b/po/ja.po
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 1.3.92\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2004-11-23 11:14+0900\n"
 "Last-Translator: IIDA Yosiaki <iida@gnu.org>\n"
 "Language-Team: Japanese <translation-team-ja@lists.sourceforge.net>\n"
@@ -92,8 +92,8 @@ msgstr "
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "¡Ö%s¡×¤¬³«¤±¤Þ¤»¤ó: %s\n"
@@ -327,7 +327,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -344,29 +344,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "Ãí°Õ: ´ûÄê¤Î¥ª¥×¥·¥ç¥ó¡¦¥Õ¥¡¥¤¥ë¡Ö%s¡×¤¬¤¢¤ê¤Þ¤»¤ó\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "¥ª¥×¥·¥ç¥ó¡¦¥Õ¥¡¥¤¥ë¡Ö%s¡×: %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "¡Ö%s¡×¤«¤é¥ª¥×¥·¥ç¥ó¤òÆɤ߽Ф·¤Þ¤¹\n"
@@ -1686,7 +1686,7 @@ msgstr ""
 "½ð̾¡¢¸¡ºº¡¢°Å¹æ²½¤äÉü¹æ\n"
 "´ûÄê¤ÎÁàºî¤Ï¡¢ÆþÎϥǡ¼¥¿¤Ë°Í¸\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1714,7 +1714,7 @@ msgstr "
 msgid "usage: gpg [options] "
 msgstr "»È¤¤Êý: gpg [¥ª¥×¥·¥ç¥ó] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "ÂÐΩ¤¹¤ë¥³¥Þ¥ó¥É\n"
 
@@ -1974,7 +1974,7 @@ msgstr "%s:%d: ̵
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "·Ù¹ð: ¥×¥í¥°¥é¥à¤Î¥³¥¢¡¦¥Õ¥¡¥¤¥ë¤¬¤Ç¤­¤ë¤³¤È¤¬¤¢¤ê¤Þ¤¹!\n"
 
@@ -2014,11 +2014,11 @@ msgstr "--pgp2
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "--pgp2¥â¡¼¥É¤Î¥á¥Ã¥»¡¼¥¸°Å¹æ²½¤Ç¤Ï¡¢IDEA°Å¹æË¡¤¬É¬ÍפǤ¹\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "ÁªÂò¤µ¤ì¤¿°Å¹æ¥¢¥ë¥´¥ê¥º¥à¤Ï¡¢Ìµ¸ú¤Ç¤¹\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "ÁªÂò¤µ¤ì¤¿Í×Ì󥢥르¥ê¥º¥à¤Ï¡¢Ìµ¸ú¤Ç¤¹\n"
 
@@ -6626,22 +6626,22 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "̵¸ú¤Ê64¿Êʸ»ú%02X¤ò¤È¤Ð¤·¤Þ¤·¤¿\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 #, fuzzy
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "GPG_AGENT_INFO´Ä¶­ÊÑ¿ô¤Î½ñ¼°¤¬Àµ¤·¤¯¤¢¤ê¤Þ¤»¤ó\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "gpg-agent¥×¥í¥È¥³¥ë¡¦¥Ð¡¼¥¸¥ç¥ó%d¤Ï¥µ¥Ý¡¼¥È¤·¤Æ¤¤¤Þ¤»¤ó\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6650,12 +6650,12 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 #, fuzzy
 msgid "chain"
 msgstr "admin"
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 #, fuzzy
 msgid "shell"
 msgstr "help"
@@ -6890,14 +6890,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7255,12 +7247,12 @@ msgstr "%s
 msgid "|N|use compress algorithm N"
 msgstr "̤ÃΤΰµ½Ì¥¢¥ë¥´¥ê¥º¥à¤Ç¤¹"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "»È¤¤Êý: gpg [¥ª¥×¥·¥ç¥ó] [¥Õ¥¡¥¤¥ë] (¥Ø¥ë¥×¤Ï -h)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7271,36 +7263,36 @@ msgstr ""
 "½ð̾¡¢¸¡ºº¡¢°Å¹æ²½¤äÉü¹æ\n"
 "´ûÄê¤ÎÁàºî¤Ï¡¢ÆþÎϥǡ¼¥¿¤Ë°Í¸\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "»È¤¤Êý: gpg [¥ª¥×¥·¥ç¥ó] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "¡Ö%s¡×¤ØÀܳ¤Ç¤­¤Þ¤»¤ó: %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "̤ÃΤΥª¥×¥·¥ç¥ó¡Ö%s¡×\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, c-format
 msgid "importing common certificates `%s'\n"
 msgstr ""
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "¡Ö%s¡×¤Ë¥¢¥¯¥»¥¹¤Ç¤­¤Þ¤»¤ó: %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
@@ -7855,6 +7847,10 @@ msgid "class %s is not supported\n"
 msgstr "ÊݸîÍ×Ìó%d¤Ï¥µ¥Ý¡¼¥È¤·¤Æ¤¤¤Þ¤»¤ó\n"
 
 #, fuzzy
+#~ msgid "shelll"
+#~ msgstr "help"
+
+#, fuzzy
 #~ msgid ""
 #~ "please see http://www.gnupg.org/download/iconv.html for more information\n"
 #~ msgstr "¾ÜºÙ¤Ïhttp://www.gnupg.org/faq.html¤ò¤´Í÷¤¯¤À¤µ¤¤\n"
index ea0c624..1d2aa2f 100644 (file)
--- a/po/nb.po
+++ b/po/nb.po
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 1.4.3\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2006-06-13 20:31+0200\n"
 "Last-Translator: Trond Endrestøl <Trond.Endrestol@fagskolen.gjovik.no>\n"
 "Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
@@ -92,8 +92,8 @@ msgstr "kan ikke opprette 
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "kan ikke åpne «%s»: %s\n"
@@ -327,7 +327,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -344,29 +344,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "MERK: ingen standard valgfil «%s»\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "valgfil «%s»: %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "leser valg fra «%s»\n"
@@ -1677,7 +1677,7 @@ msgstr ""
 "signere, sjekke, kryptere eller dekryptere\n"
 "standard operasjon avhenger av inputdata\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1705,7 +1705,7 @@ msgstr "Kompresjon: "
 msgid "usage: gpg [options] "
 msgstr "bruksmåte: gpg [valg] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "motstridende kommandoer\n"
 
@@ -1968,7 +1968,7 @@ msgstr "%s:%d: ugyldig auto-key-locate-liste\n"
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "ADVARSEL: programmet kan opprette en corefil!\n"
 
@@ -2008,11 +2008,11 @@ msgstr "du m
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "kryptering en melding i --pgp2-modus krever IDEA-algoritmen\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "valgt krypteringsalgoritme er ugyldig\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "valg digestalgoritme er ugyldig\n"
 
@@ -6501,21 +6501,21 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "hoppet over ugyldig radix64-tegn %02x\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6524,11 +6524,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 msgid "shell"
 msgstr ""
 
@@ -6761,14 +6761,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7125,12 +7117,12 @@ msgstr "%s signatur, digestalgoritme %s\n"
 msgid "|N|use compress algorithm N"
 msgstr "ukjent kompresjonsalgoritme"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Bruksmåte: gpg [valg] [filer] (-h for hjelp)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7141,36 +7133,36 @@ msgstr ""
 "signere, sjekke, kryptere eller dekryptere\n"
 "standard operasjon avhenger av inputdata\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "bruksmåte: gpg [valg] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "kan ikke opprette «%s»: %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "ukjent valg «%s»\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, c-format
 msgid "importing common certificates `%s'\n"
 msgstr ""
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "kan ikke aksere «%s»: %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
index f3ce7d8..90fc57f 100644 (file)
--- a/po/pl.po
+++ b/po/pl.po
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg-1.2.2\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2004-06-23 15:54+0200\n"
 "Last-Translator: Janusz A. Urbanowicz <alex@bofh.net.pl>\n"
 "Language-Team: Polish <pl@li.org>\n"
@@ -99,8 +99,8 @@ msgstr "nie mo
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "nie mo¿na otworzyæ ,,%s'': %s\n"
@@ -335,7 +335,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -352,29 +352,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "UWAGA: brak domy¶lnego pliku opcji ,,%s''\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "plik opcji ,,%s'': %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "odczyt opcji z ,,%s''\n"
@@ -1736,7 +1736,7 @@ msgstr ""
 "podpisywanie, sprawdzanie podpisów, szyfrowanie, deszyfrowanie\n"
 "domy¶lnie wykonywana operacja zale¿y od danych wej¶ciowych\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1764,7 +1764,7 @@ msgstr "Kompresji: "
 msgid "usage: gpg [options] "
 msgstr "wywo³anie: gpg [opcje]"
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "sprzeczne polecenia\n"
 
@@ -2040,7 +2040,7 @@ msgstr "%s:%d niepoprawne opcje eksportu kluczy\n"
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "OSTRZE¯ENIE: program mo¿e stworzyæ plik zrzutu pamiêci!\n"
 
@@ -2082,11 +2082,11 @@ msgstr "w trybie --pgp2 trzeba u
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "szyfrowanie wiadomo¶ci w trybie --pgp2 wymaga modu³u szyfru IDEA\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "wybrany algorytm szyfruj±cy jest niepoprawny\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "wybrany algorytm skrótów wiadomo¶ci jest niepoprawny\n"
 
@@ -6851,22 +6851,22 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "niew³a¶ciwy znak formatu radix64: ,,%02x'', zosta³ pominiêty\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 #, fuzzy
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "z³y format zmiennej ¶rodowiskowej GPG_AGENT_INFO\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "wersja %d protoko³u agenta nie jest obs³ugiwana\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6875,11 +6875,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 #, fuzzy
 msgid "shell"
 msgstr "pomoc"
@@ -7125,14 +7125,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7481,12 +7473,12 @@ msgstr "|NAZWA|wymuszenie algorytmu skr
 msgid "|N|use compress algorithm N"
 msgstr "|N|wymuszenie algorytmu kompresji N"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Wywo³anie: gpgm [opcje] [pliki] (-h podaje pomoc)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7497,36 +7489,36 @@ msgstr ""
 "podpisywanie, sprawdzanie podpisów, szyfrowanie, deszyfrowanie\n"
 "domy¶lnie wykonywana operacja zale¿y od danych wej¶ciowych\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "sposób u¿ycia: gpgm [opcje]"
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "nie mo¿na siê po³±czyæ z ,,%s'': %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "nieznany domy¶lny adresat ,,%s''\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, fuzzy, c-format
 msgid "importing common certificates `%s'\n"
 msgstr "zapis do '%s'\n"
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "nie mo¿na zamkn±æ ,,%s'': %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
@@ -8085,6 +8077,10 @@ msgid "class %s is not supported\n"
 msgstr "algorytm ochrony %d%s nie jest obs³ugiwany\n"
 
 #, fuzzy
+#~ msgid "shelll"
+#~ msgstr "pomoc"
+
+#, fuzzy
 #~ msgid ""
 #~ "please see http://www.gnupg.org/download/iconv.html for more information\n"
 #~ msgstr "obja¶nienie mo¿na przeczytaæ tutaj: http://www.gnupg.org/faq.html\n"
index 22eb77f..160c44a 100644 (file)
--- a/po/pt.po
+++ b/po/pt.po
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2002-09-13 18:26+0100\n"
 "Last-Translator: Pedro Morais <morais@kde.org>\n"
 "Language-Team: pt <morais@kde.org>\n"
@@ -92,8 +92,8 @@ msgstr "imposs
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "impossível abrir `%s': %s\n"
@@ -328,7 +328,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -345,29 +345,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "NOTA: ficheiro de opções por omissão `%s' inexistente\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "ficheiro de opções `%s': %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "a ler opções de `%s'\n"
@@ -1730,7 +1730,7 @@ msgstr ""
 "assina, verifica, cifra ou decifra\n"
 "a operação por omissão depende dos dados de entrada\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1758,7 +1758,7 @@ msgstr "Compress
 msgid "usage: gpg [options] "
 msgstr "uso: gpg [opções] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "comandos em conflito\n"
 
@@ -2022,7 +2022,7 @@ msgstr "%s:%d: op
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "AVISO: O programa pode criar um ficheiro core!\n"
 
@@ -2063,11 +2063,11 @@ msgstr ""
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "cifrar uma mensagem no modo --pgp2 necessita da cifra IDEA\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "o algoritmo de cifragem selecionado é inválido\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "o algoritmo de \"digest\" selecionado é inválido\n"
 
@@ -6827,22 +6827,22 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "caracter radix64 inválido %02x ignorado\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 #, fuzzy
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "variável de ambiente GPG_AGENT_INFO inválida\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "a versão %d do protocolo gpg-agent não é suportada\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6851,11 +6851,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 #, fuzzy
 msgid "shell"
 msgstr "help"
@@ -7089,14 +7089,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7451,12 +7443,12 @@ msgstr "|NOME|usar algoritmo de \"digest\" de mensagens NOME"
 msgid "|N|use compress algorithm N"
 msgstr "|N|usar algoritmo de compressão N"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Uso: gpg [opções] [ficheiros] (-h para ajuda)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7467,36 +7459,36 @@ msgstr ""
 "assina, verifica, cifra ou decifra\n"
 "a operação por omissão depende dos dados de entrada\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "uso: gpg [opções] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "impossível ligar a `%s': %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "destinatário por omissão desconhecido `%s'\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, fuzzy, c-format
 msgid "importing common certificates `%s'\n"
 msgstr "a escrever para `%s'\n"
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "impossível fechar `%s': %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
@@ -8055,6 +8047,10 @@ msgid "class %s is not supported\n"
 msgstr "algoritmo de protecção %d%s não é suportado\n"
 
 #, fuzzy
+#~ msgid "shelll"
+#~ msgstr "help"
+
+#, fuzzy
 #~ msgid ""
 #~ "please see http://www.gnupg.org/download/iconv.html for more information\n"
 #~ msgstr ""
index 30ea67f..1b5ab8d 100644 (file)
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: GNU gnupg 1.0\n"
+"Project-Id-Version: gnupg 1.0\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
-"PO-Revision-Date: 1998-11-20 23:46:36-0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
+"PO-Revision-Date: 2007-08-16 11:35+0200\n"
 "Last-Translator:\n"
 "Language-Team: ?\n"
 "MIME-Version: 1.0\n"
@@ -96,8 +96,8 @@ msgstr "imposs
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "impossível abrir `%s': %s\n"
@@ -332,7 +332,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -349,29 +349,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "NOTA: arquivo de opções padrão `%s' inexistente\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "arquivo de opções `%s': %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "lendo opções de `%s'\n"
@@ -1733,7 +1733,7 @@ msgstr ""
 "assina, verifica, criptografa ou descriptografa\n"
 "a operação padrão depende dos dados de entrada\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1762,7 +1762,7 @@ msgstr "Coment
 msgid "usage: gpg [options] "
 msgstr "uso: gpg [opções] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "comandos conflitantes\n"
 
@@ -2028,7 +2028,7 @@ msgstr "AVISO: `%s' 
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "AVISO: O programa pode criar um arquivo core!\n"
 
@@ -2068,11 +2068,11 @@ msgstr ""
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr ""
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "o algoritmo de criptografia selecionado não é válido\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "o algoritmo de \"digest\" selecionado não é válido\n"
 
@@ -6769,21 +6769,21 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "caractere radix64 inválido %02x ignorado\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "algoritmo de proteção %d não é suportado\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6792,11 +6792,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 #, fuzzy
 msgid "shell"
 msgstr "help"
@@ -7042,14 +7042,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7402,12 +7394,12 @@ msgstr "|NOME|usar algoritmo de \"digest\" de mensagens NOME"
 msgid "|N|use compress algorithm N"
 msgstr "|N|usar algoritmo de compressão N"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Uso: gpgm [opções] [arquivos] (-h para ajuda)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7418,36 +7410,36 @@ msgstr ""
 "assina, verifica, criptografa ou descriptografa\n"
 "a operação padrão depende dos dados de entrada\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "Uso: gpgm [opções] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "impossível abrir `%s': %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "destinatário padrão desconhecido `%s'\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, fuzzy, c-format
 msgid "importing common certificates `%s'\n"
 msgstr "escrevendo para `%s'\n"
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "impossível abrir `%s': %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
@@ -8006,6 +7998,10 @@ msgid "class %s is not supported\n"
 msgstr "algoritmo de proteção %d não é suportado\n"
 
 #, fuzzy
+#~ msgid "shelll"
+#~ msgstr "help"
+
+#, fuzzy
 #~ msgid ""
 #~ "please see http://www.gnupg.org/download/iconv.html for more information\n"
 #~ msgstr "rev- revogações de chaves incorreta\n"
index b34f933..cb12b46 100644 (file)
--- a/po/ro.po
+++ b/po/ro.po
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 1.4.2rc1\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2005-05-31 22:00-0500\n"
 "Last-Translator: Laurentiu Buzdugan <lbuz@rolix.org>\n"
 "Language-Team: Romanian <translation-team-ro@lists.sourceforge.net>\n"
@@ -94,8 +94,8 @@ msgstr "nu pot crea `%s': %s\n"
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "nu pot deschide `%s': %s\n"
@@ -330,7 +330,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -347,29 +347,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "NOTÃ: nici un fiºier opþiuni implicit `%s'\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "fiºier opþiuni `%s': %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "citesc opþiuni din `%s'\n"
@@ -1698,7 +1698,7 @@ msgstr ""
 "sign, check, encrypt sau decrypt\n"
 "operaþiunea implicitã depinde de datele de intrare\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1726,7 +1726,7 @@ msgstr "Compresie: "
 msgid "usage: gpg [options] "
 msgstr "folosire: gpg [opþiuni] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "comenzi în conflict\n"
 
@@ -2003,7 +2003,7 @@ msgstr "%s:%d: op
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "AVERTISMENT: programul ar putea crea un fiºier core!\n"
 
@@ -2048,11 +2048,11 @@ msgstr ""
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "cifrarea unui mesaj în modul --pgp2 necesitã un cifru IDEA\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "algoritm cifrare selectat este invalid\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "algoritm rezumat selectat este invalid\n"
 
@@ -6727,22 +6727,22 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "caracter radix64 invalid %02X sãrit\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 #, fuzzy
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "variabila de mediu GPG_AGENT_INFO anormalã\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "gpg-agent versiune protocol %d nu este suportat\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6751,11 +6751,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 #, fuzzy
 msgid "shell"
 msgstr "ajutor"
@@ -6990,14 +6990,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7348,12 +7340,12 @@ msgstr "|NUME|folose
 msgid "|N|use compress algorithm N"
 msgstr "|N|foloseºte algoritm compresie N"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Folosire: gpg [opþiuni] [fiºiere] (-h pentru ajutor)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7364,36 +7356,36 @@ msgstr ""
 "sign, check, encrypt sau decrypt\n"
 "operaþiunea implicitã depinde de datele de intrare\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "folosire: gpg [opþiuni] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "nu mã pot conecta la `%s': %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "opþiune necunoscutã `%s'\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, c-format
 msgid "importing common certificates `%s'\n"
 msgstr ""
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "nu pot accesa `%s': %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
@@ -7949,6 +7941,10 @@ msgid "class %s is not supported\n"
 msgstr "algoritm rezumat %d nu este suportat\n"
 
 #, fuzzy
+#~ msgid "shelll"
+#~ msgstr "ajutor"
+
+#, fuzzy
 #~ msgid ""
 #~ "please see http://www.gnupg.org/download/iconv.html for more information\n"
 #~ msgstr ""
index 94efe90..2f993c9 100644 (file)
--- a/po/ru.po
+++ b/po/ru.po
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: GnuPG 2.0.0\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2006-11-07 19:31+0300\n"
 "Last-Translator: Maxim Britov <maxim.britov@gmail.com>\n"
 "Language-Team: Russian <gnupg-ru@gnupg.org>\n"
@@ -84,8 +84,8 @@ msgstr "не могу создать `%s': %s\n"
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "не могу открыть `%s': %s\n"
@@ -308,7 +308,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr "|FILE|сохранить состояние в файл"
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 msgid "Please report bugs to <"
 msgstr "О найденных ошибках сообщайте <"
@@ -325,29 +325,29 @@ msgstr ""
 "Синтаксис: gpg-agent [параметры] [команда [аргументы]]\n"
 "Управление закрытыми ключами для GnuPG\n"
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr "запрошен недупустимый уровень отладки `%s'\n"
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, fuzzy, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr "libksba слишком устаревшая (требуется %s, имеется %s)\n"
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "ЗАМЕЧАНИЕ: файл конфигурации `%s' не обнаружен\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "файл конфигурации `%s': %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "параметры конфигурации из файла `%s'\n"
@@ -1662,7 +1662,7 @@ msgstr ""
 "Подписи и их проверка, зашифрование и расшифрование\n"
 "действие по умолчанию зависит от входных данных\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1690,7 +1690,7 @@ msgstr "Алгоритмы сжатия: "
 msgid "usage: gpg [options] "
 msgstr "использование: gpg [параметры] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "несовместимые команды\n"
 
@@ -1953,7 +1953,7 @@ msgstr "%s:%d: недопустимый список auto-key-locate\n"
 msgid "invalid auto-key-locate list\n"
 msgstr "недопустимый список auto-key-locate\n"
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "ВНИМАНИЕ: возможно создание файла дампа памяти программы!\n"
 
@@ -1994,11 +1994,11 @@ msgstr "Следует использовать файлы (а не каналы
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "для зашифрования сообщения в режиме --pgp2 требуется шифр IDEA\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "выбран неверный алгоритм шифрования\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "выбрана неверная хэш-функция\n"
 
@@ -6617,21 +6617,21 @@ msgstr "обработчик fd %d остановлен\n"
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "недопустимый символ radix64 %02X пропущен\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr "нет запущеного dirmngr - запуск `%s'\n"
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "неправильная переменная окружения GPG_AGENT_INFO\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "протокол dirmngr версии %d не поддерживается\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr "не могу подсоединиться к dirmngr - пытаемся откатиться назад\n"
 
@@ -6640,11 +6640,11 @@ msgstr "не могу подсоединиться к dirmngr - пытаемся
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 msgid "shell"
 msgstr ""
 
@@ -6872,14 +6872,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, fuzzy, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7214,11 +7206,11 @@ msgstr "|NAME|использовать хеш-функцию NAME"
 msgid "|N|use compress algorithm N"
 msgstr "|N|использовать алгоритм сжатия N"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Использование: gpgsm [параметры] [файлы] (-h для подсказки)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
 "sign, check, encrypt or decrypt using the S/MIME protocol\n"
@@ -7229,35 +7221,35 @@ msgstr ""
 "протокол\n"
 "операция по умолчанию зависит от входных данных\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 msgid "usage: gpgsm [options] "
 msgstr "использование: gpgsm [параметры] "
 
-#: sm/gpgsm.c:691
-#, c-format
-msgid "can't encrypt to `%s': %s\n"
+#: sm/gpgsm.c:748
+#, fuzzy, c-format
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "не могу зашифровать для `%s': %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "неизвестный параметр `%s'\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr "ВНИМАНИЕ: выполняемся с подделанным системным временем: "
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, c-format
 msgid "importing common certificates `%s'\n"
 msgstr ""
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "невозможно подписать используя `%s': %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr "данная команды всё еще не реализована\n"
 
index 1fdb02e..3bfe27a 100644 (file)
--- a/po/sk.po
+++ b/po/sk.po
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 1.2.5\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2004-07-20 15:52+0200\n"
 "Last-Translator: Michal Majer <mmajer@econ.umb.sk>\n"
 "Language-Team: Slovak <sk-i18n@lists.linux.sk>\n"
@@ -88,8 +88,8 @@ msgstr "nem
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "nemô¾em otvori» `%s': %s\n"
@@ -323,7 +323,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -342,29 +342,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "POZNÁMKA: neexistuje implicitný súbor s mo¾nos»ami `%s'\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "súbor s mo¾nos»ami `%s': %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "èítam mo¾nosti z `%s'\n"
@@ -1732,7 +1732,7 @@ msgstr ""
 "podpísa», overi», ¹ifrova» alebo de¹ifrova»\n"
 "implicitné operácie závisia od vstupných dát\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1760,7 +1760,7 @@ msgstr "Kompresia: "
 msgid "usage: gpg [options] "
 msgstr "pou¾itie: gpg [mo¾nosti] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "konfliktné príkazy\n"
 
@@ -2027,7 +2027,7 @@ msgstr "%s:%d: neplatn
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "VAROVANIE: program mô¾e vytvori» súbor core!\n"
 
@@ -2069,11 +2069,11 @@ msgstr "v m
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "¹ifrovanie správ v móde --pgp2 vy¾aduje algoritmus IDEA\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "vybraný ¹ifrovací algoritmus je neplatný\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "vybraný hashovací algoritmus je neplatný\n"
 
@@ -6833,22 +6833,22 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "neplatný znak vo formáte radix64 %02x bol preskoèený\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 #, fuzzy
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "zlý formát premennej prostredia GPG_AGENT_INFO\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "gpg-agent protokol verzie %d nie je podporovaný\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6857,11 +6857,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 #, fuzzy
 msgid "shell"
 msgstr "help"
@@ -7095,14 +7095,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7457,12 +7449,12 @@ msgstr "|ALG|pou
 msgid "|N|use compress algorithm N"
 msgstr "|N|pou¾i» kompresný algoritmus N"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Pou¾itie: gpg [mo¾nosti] [súbory] (-h pre pomoc)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7473,36 +7465,36 @@ msgstr ""
 "podpísa», overi», ¹ifrova» alebo de¹ifrova»\n"
 "implicitné operácie závisia od vstupných dát\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "pou¾itie: gpg [mo¾nosti] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "nemô¾em sa pripoji» k `%s': %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "neznámy implicitný adresát `%s'\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, fuzzy, c-format
 msgid "importing common certificates `%s'\n"
 msgstr "zapisujem do '%s'\n"
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "nemô¾em zavrie» `%s': %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
@@ -8060,6 +8052,10 @@ msgid "class %s is not supported\n"
 msgstr "ochranný algoritmus %d%s nie je podporováný\n"
 
 #, fuzzy
+#~ msgid "shelll"
+#~ msgstr "help"
+
+#, fuzzy
 #~ msgid ""
 #~ "please see http://www.gnupg.org/download/iconv.html for more information\n"
 #~ msgstr "Viac informácií nájdete na adrese http://www.gnupg.org/faq.html\n"
index 31d3f40..347cdb4 100644 (file)
--- a/po/sv.po
+++ b/po/sv.po
@@ -24,7 +24,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 2.0\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2007-02-17 13:13+0100\n"
 "Last-Translator: Daniel Nylander <po@danielnylander.se>\n"
 "Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"
@@ -107,8 +107,8 @@ msgstr "kan inte skapa \"%s\": %s\n"
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "kan inte öppna \"%s\": %s\n"
@@ -336,7 +336,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr "|FIL|skriv miljöinställningar även till FIL"
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 msgid "Please report bugs to <"
 msgstr "Rapportera fel till <"
@@ -353,29 +353,29 @@ msgstr ""
 "Syntax: gpg-agent [flaggor] [kommando [argument]]\n"
 "Hantering av hemliga nycklar för GnuPG\n"
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr "ogiltig debug-level \"%s\" angiven\n"
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, fuzzy, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr "libksba är för gammal (behöver %s, har %s)\n"
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "OBS: inställningsfilen \"%s\" saknas\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "inställningsfil \"%s\": %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "läser inställningar från \"%s\"\n"
@@ -1714,7 +1714,7 @@ msgstr ""
 "signera, kontrollera, kryptera eller dekryptera\n"
 "standardåtgärden beror på inmatningsdata\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1742,7 +1742,7 @@ msgstr "Komprimering: "
 msgid "usage: gpg [options] "
 msgstr "användning: gpg [flaggor] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "motstridiga kommandon\n"
 
@@ -2006,7 +2006,7 @@ msgid "invalid auto-key-locate list\n"
 msgstr "ogiltig auto-key-locate-lista\n"
 
 # Programmet skapar en avbildning (image) av minnet för att lättare kunna spåra fel.
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "VARNING: programmet kan komma att skapa en minnesavbild!\n"
 
@@ -2049,11 +2049,11 @@ msgstr "du måste använda filer (och inte rör) i --pgp2-läge\n"
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "kryptering av meddelanden i --pgp2-läge kräver IDEA-chiffret\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "den valda chifferalgoritmen är ogiltig\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "vald sammandragsalgoritm är ogiltig\n"
 
@@ -6812,21 +6812,21 @@ msgstr "hanterare för fd %d avslutad\n"
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "ogiltigt radix64-tecken %02x hoppades över\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr "ingen körande dirmngr - startar \"%s\"\n"
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "miljövariabeln DIRMNGR_INFO är felformaterad\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "dirmngr-protokoll version %d stöds inte\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr "kan inte ansluta till dirmngr - försöker falla tillbaka\n"
 
@@ -6835,11 +6835,11 @@ msgstr "kan inte ansluta till dirmngr - försöker falla tillbaka\n"
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 msgid "shell"
 msgstr ""
 
@@ -7067,14 +7067,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, fuzzy, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7411,12 +7403,12 @@ msgstr "|NAMN|använd sammandragsalgoritmen NAMN"
 msgid "|N|use compress algorithm N"
 msgstr "|N|använd komprimeringsalgoritmen N"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Användning: gpgsm [flaggor] [filer] (-h för hjälp)"
 
 # Om inget kommando anges (decrypt/encrypt etc) väljs åtgärd efter indata.
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
 "sign, check, encrypt or decrypt using the S/MIME protocol\n"
@@ -7426,35 +7418,35 @@ msgstr ""
 "signera, kontrollera, kryptera eller dekryptera med S/MIME-protokollet\n"
 "standardåtgärden beror på inmatningsdata\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 msgid "usage: gpgsm [options] "
 msgstr "användning: gpgsm [flaggor] "
 
-#: sm/gpgsm.c:691
-#, c-format
-msgid "can't encrypt to `%s': %s\n"
+#: sm/gpgsm.c:748
+#, fuzzy, c-format
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "kan inte kryptera till \"%s\": %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "okänd flagga \"%s\"\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr "VARNING: kör med falsk systemtid: "
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, c-format
 msgid "importing common certificates `%s'\n"
 msgstr "importerar vanliga certifikat \"%s\"\n"
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "kan inte signera med \"%s\": %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr "det här kommandot har ännu inte implementerats\n"
 
index 4137914..81eb421 100644 (file)
--- a/po/tr.po
+++ b/po/tr.po
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 1.9.94\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2006-11-04 03:45+0200\n"
 "Last-Translator: Nilgün Belma Bugüner <nilgun@belgeler.gen.tr>\n"
 "Language-Team: Turkish <gnu-tr-u12a@lists.sourceforge.net>\n"
@@ -87,8 +87,8 @@ msgstr "\"%s\" oluşturulamıyor: %s\n"
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "`%s' açılamıyor: %s\n"
@@ -311,7 +311,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr "|DOSYA|ortam ayarlarını ayrıca DOSYAya da yazar"
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 msgid "Please report bugs to <"
 msgstr "Yazılım hatalarını lütfen <"
@@ -328,29 +328,29 @@ msgstr ""
 "Sözdizimi: gpg-agent [seçenekler] [komut [arg ...]]\n"
 "GnuPG için gizli anahtar yönetimi\n"
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr "belirtilen hata seviyesi `%s' geçersiz\n"
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, fuzzy, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr "libksba çok eski (gereken %s, sizinki %s)\n"
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "BİLGİ: \"%s\" öntanımlı seçenek dosyası yok\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "seçenek dosyası \"%s\": %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "\"%s\"den seçenekler okunuyor\n"
@@ -1674,7 +1674,7 @@ msgstr ""
 "imzalama, kontrol, şifreleme veya çözme\n"
 "öntanımlı işlem girilen veriye bağımlıdır\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1702,7 +1702,7 @@ msgstr "Sıkıştırma: "
 msgid "usage: gpg [options] "
 msgstr "kullanımı: gpg [seçenekler] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "çelişen komutlar\n"
 
@@ -1966,7 +1966,7 @@ msgstr "%s:%d: özdevinimli anahtar konumlama listesi geçersiz\n"
 msgid "invalid auto-key-locate list\n"
 msgstr "özdevinimli anahtar konumlama listesi geçersiz\n"
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "UYARI: program bir \"core\" dosyası oluşturabilir!\n"
 
@@ -2006,11 +2006,11 @@ msgstr "--pgp2 ile çalışırken veri yolu yerine dosyaları kullanmalısınız
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "--pgp2 kipinde ileti şifrelemesi IDEA şifresi gerektirir\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "seçilen şifre algoritması geçersiz\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "seçilen özümleme algoritması geçersiz\n"
 
@@ -6699,21 +6699,21 @@ msgstr "fd %d için eylemci sonlandı\n"
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "geçersiz radix64 karakteri %02x atlandı\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr "çalışan dirmngr yok - `%s' başlatılıyor\n"
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "DIRMNGR_INFO ortam değişkeni hatalı\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "dirmngr protokolünün %d. sürümü desteklenmiyor\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr "dirmngr'a bağlanılamıyor - son çareye başvuruluyor\n"
 
@@ -6722,11 +6722,11 @@ msgstr "dirmngr'a bağlanılamıyor - son çareye başvuruluyor\n"
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 msgid "shell"
 msgstr ""
 
@@ -6954,14 +6954,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, fuzzy, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7296,11 +7288,11 @@ msgstr "|İSİM|özümleme algoritması olarak İSİM kullanılır"
 msgid "|N|use compress algorithm N"
 msgstr "|N|sıkıştırma algoritması olarak N kullanılır"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "Kullanımı: gpgsm [seçenekler] [dosyalar] (yardım için -h)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
 "sign, check, encrypt or decrypt using the S/MIME protocol\n"
@@ -7310,35 +7302,35 @@ msgstr ""
 "imzalama, kontrol, şifreleme veya çözme S/MIME protokolü kullanarak yapılır\n"
 "öntanımlı işlem girilen veriye bağımlıdır\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 msgid "usage: gpgsm [options] "
 msgstr "kullanımı: gpgsm [seçenekler] "
 
-#: sm/gpgsm.c:691
-#, c-format
-msgid "can't encrypt to `%s': %s\n"
+#: sm/gpgsm.c:748
+#, fuzzy, c-format
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "`%s'e şifrelenemez: %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "`%s' seçeneği bilinmiyor\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr "UYARI: sahte sistem zamanıyla çalışıyor: "
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, c-format
 msgid "importing common certificates `%s'\n"
 msgstr "ortak sertifikalar `%s' ithal ediliyor\n"
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "`%s' kullanarak imzalanamıyor: %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr "bu komut henüz gerçeklenmedi\n"
 
index 5e23764..2f5a89f 100644 (file)
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 1.4.4\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2006-07-02 10:58+0800\n"
 "Last-Translator: Meng Jie <zuxyhere@eastday.com>\n"
 "Language-Team: Chinese (simplified) <i18n-translation@lists.linux.net.cn>\n"
@@ -94,8 +94,8 @@ msgstr "无法建立‘%s’:%s\n"
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "无法打开‘%s’: %s\n"
@@ -329,7 +329,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -348,29 +348,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "注意:没有默认配置文件‘%s’\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "配置文件‘%s’:%s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "从‘%s’读取选项\n"
@@ -1677,7 +1677,7 @@ msgstr ""
 "签名、检查、加密或解密\n"
 "默认的操作依输入数据而定\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1705,7 +1705,7 @@ msgstr "压缩:"
 msgid "usage: gpg [options] "
 msgstr "用法:gpg [选项] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "冲突的指令\n"
 
@@ -1958,7 +1958,7 @@ msgstr "%s:%d:无效的 auto-key-locate 清单\n"
 msgid "invalid auto-key-locate list\n"
 msgstr "无效的 auto-key-locate 清单\n"
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "警告:程序可能会创建核心内存转储!\n"
 
@@ -1998,11 +1998,11 @@ msgstr "启用 --pgp2 时您应该只使用文件,而非管道\n"
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "在 --pgp2 模式下加密报文需要 IDEA 算法\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "所选的对称加密算法无效\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "所选的散列算法无效\n"
 
@@ -6530,22 +6530,22 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "跳过无效的 64 进制字符 %02x\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 #, fuzzy
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "GPG_AGENT_INFO 环境变量格式错误\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "不支持 gpg-agent 协议版本 %d\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6554,11 +6554,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 msgid "shell"
 msgstr ""
 
@@ -6792,14 +6792,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, fuzzy, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7157,12 +7149,12 @@ msgstr "%s 签名,散列算法 %s\n"
 msgid "|N|use compress algorithm N"
 msgstr "未知的压缩算法"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "用法: gpg [选项] [文件] (用 -h 求助)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7173,36 +7165,36 @@ msgstr ""
 "签名、检查、加密或解密\n"
 "默认的操作依输入数据而定\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "用法:gpg [选项] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "无法连接至‘%s’:%s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "未知的选项 '%s'\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, c-format
 msgid "importing common certificates `%s'\n"
 msgstr ""
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "无法存取‘%s’:%s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
index bd7479b..236806c 100644 (file)
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 1.4.2\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2007-08-10 15:49+0200\n"
+"POT-Creation-Date: 2007-08-16 11:04+0200\n"
 "PO-Revision-Date: 2005-07-29 09:49+0800\n"
 "Last-Translator: Jedi <Jedi@Jedi.org>\n"
 "Language-Team: Chinese (traditional) <zh-l10n@linux.org.tw>\n"
@@ -92,8 +92,8 @@ msgstr "無法建立 `%s': %s\n"
 #: g10/keyring.c:1532 g10/openfile.c:192 g10/openfile.c:353
 #: g10/plaintext.c:503 g10/sign.c:810 g10/sign.c:1005 g10/sign.c:1121
 #: g10/sign.c:1277 g10/tdbdump.c:139 g10/tdbdump.c:147 g10/tdbio.c:540
-#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1796
-#: sm/gpgsm.c:1833 sm/gpgsm.c:1871 sm/qualified.c:72
+#: g10/tdbio.c:603 g10/verify.c:99 g10/verify.c:162 sm/gpgsm.c:1865
+#: sm/gpgsm.c:1902 sm/gpgsm.c:1940 sm/qualified.c:72
 #, c-format
 msgid "can't open `%s': %s\n"
 msgstr "無法開啟 `%s': %s\n"
@@ -327,7 +327,7 @@ msgid "|FILE|write environment settings also to FILE"
 msgstr ""
 
 #: agent/gpg-agent.c:257 agent/preset-passphrase.c:94 agent/protect-tool.c:146
-#: scd/scdaemon.c:206 sm/gpgsm.c:525 tools/gpg-connect-agent.c:124
+#: scd/scdaemon.c:206 sm/gpgsm.c:565 tools/gpg-connect-agent.c:124
 #: tools/gpgconf.c:89 tools/symcryptrun.c:204
 #, fuzzy
 msgid "Please report bugs to <"
@@ -344,29 +344,29 @@ msgid ""
 "Secret key management for GnuPG\n"
 msgstr ""
 
-#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:639
+#: agent/gpg-agent.c:297 g10/gpg.c:916 scd/scdaemon.c:246 sm/gpgsm.c:679
 #, c-format
 msgid "invalid debug-level `%s' given\n"
 msgstr ""
 
 #: agent/gpg-agent.c:476 agent/protect-tool.c:1043 kbx/kbxutil.c:419
-#: scd/scdaemon.c:340 sm/gpgsm.c:772 sm/gpgsm.c:775 tools/symcryptrun.c:1026
+#: scd/scdaemon.c:340 sm/gpgsm.c:819 sm/gpgsm.c:822 tools/symcryptrun.c:1026
 #, c-format
 msgid "%s is too old (need %s, have %s)\n"
 msgstr ""
 
-#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:863
+#: agent/gpg-agent.c:569 g10/gpg.c:2023 scd/scdaemon.c:416 sm/gpgsm.c:910
 #, c-format
 msgid "NOTE: no default option file `%s'\n"
 msgstr "請注意: 沒有預設選項檔 `%s'\n"
 
 #: agent/gpg-agent.c:574 agent/gpg-agent.c:1120 g10/gpg.c:2027
-#: scd/scdaemon.c:421 sm/gpgsm.c:867 tools/symcryptrun.c:959
+#: scd/scdaemon.c:421 sm/gpgsm.c:914 tools/symcryptrun.c:959
 #, c-format
 msgid "option file `%s': %s\n"
 msgstr "選項檔 `%s': %s\n"
 
-#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:874
+#: agent/gpg-agent.c:582 g10/gpg.c:2034 scd/scdaemon.c:429 sm/gpgsm.c:921
 #, c-format
 msgid "reading options from `%s'\n"
 msgstr "從 `%s' 讀取選項\n"
@@ -1674,7 +1674,7 @@ msgstr ""
 "簽署, 檢查, 加密或解密\n"
 "預設的操作會依輸入資料而定\n"
 
-#: g10/gpg.c:781 sm/gpgsm.c:538
+#: g10/gpg.c:781 sm/gpgsm.c:578
 msgid ""
 "\n"
 "Supported algorithms:\n"
@@ -1702,7 +1702,7 @@ msgstr "壓縮: "
 msgid "usage: gpg [options] "
 msgstr "用法: gpg [選項] "
 
-#: g10/gpg.c:1045 sm/gpgsm.c:675
+#: g10/gpg.c:1045 sm/gpgsm.c:715
 msgid "conflicting commands\n"
 msgstr "指令彼此矛盾\n"
 
@@ -1962,7 +1962,7 @@ msgstr "%s:%d: 無效的驗證選項\n"
 msgid "invalid auto-key-locate list\n"
 msgstr ""
 
-#: g10/gpg.c:2871 sm/gpgsm.c:1247
+#: g10/gpg.c:2871 sm/gpgsm.c:1298
 msgid "WARNING: program may create a core file!\n"
 msgstr "警告: 程式可能會傾印出核心檔!\n"
 
@@ -2002,11 +2002,11 @@ msgstr "啟用 --pgp2 時妳祇應該使用檔案, 而非管道\n"
 msgid "encrypting a message in --pgp2 mode requires the IDEA cipher\n"
 msgstr "在 --pgp2 模式下加密訊息需要 IDEA 編密法\n"
 
-#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1303
+#: g10/gpg.c:3007 g10/gpg.c:3031 sm/gpgsm.c:1370
 msgid "selected cipher algorithm is invalid\n"
 msgstr "所選的編密演算法無效\n"
 
-#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1311
+#: g10/gpg.c:3013 g10/gpg.c:3037 sm/gpgsm.c:1378
 msgid "selected digest algorithm is invalid\n"
 msgstr "所選的摘要演算法無效\n"
 
@@ -6570,22 +6570,22 @@ msgstr ""
 msgid "invalid radix64 character %02x skipped\n"
 msgstr "無效的 64 進位字符 %02x 被跳過了\n"
 
-#: sm/call-dirmngr.c:180
+#: sm/call-dirmngr.c:187
 #, c-format
 msgid "no running dirmngr - starting `%s'\n"
 msgstr ""
 
-#: sm/call-dirmngr.c:214
+#: sm/call-dirmngr.c:220
 #, fuzzy
 msgid "malformed DIRMNGR_INFO environment variable\n"
 msgstr "被變造的 GPG_AGENT_INFO 環境變數\n"
 
-#: sm/call-dirmngr.c:226
+#: sm/call-dirmngr.c:232
 #, fuzzy, c-format
 msgid "dirmngr protocol version %d is not supported\n"
 msgstr "gpg-agent 協定版本 %d 未被支援\n"
 
-#: sm/call-dirmngr.c:240
+#: sm/call-dirmngr.c:252
 msgid "can't connect to the dirmngr - trying fall back\n"
 msgstr ""
 
@@ -6594,11 +6594,11 @@ msgstr ""
 msgid "validation model requested by certificate: %s"
 msgstr ""
 
-#: sm/certchain.c:195
+#: sm/certchain.c:195 sm/certchain.c:1631
 msgid "chain"
 msgstr ""
 
-#: sm/certchain.c:196
+#: sm/certchain.c:196 sm/certchain.c:1631
 msgid "shell"
 msgstr ""
 
@@ -6832,14 +6832,6 @@ msgstr ""
 msgid "validation model used: %s"
 msgstr ""
 
-#: sm/certchain.c:1631
-msgid "chain model"
-msgstr ""
-
-#: sm/certchain.c:1631
-msgid "shell model"
-msgstr ""
-
 #: sm/certcheck.c:101
 #, c-format
 msgid "%s key uses an unsafe (%u bit) hash\n"
@@ -7197,12 +7189,12 @@ msgstr "%s 簽章, 摘要演算法 %s\n"
 msgid "|N|use compress algorithm N"
 msgstr "未知的壓縮演算法"
 
-#: sm/gpgsm.c:528
+#: sm/gpgsm.c:568
 #, fuzzy
 msgid "Usage: gpgsm [options] [files] (-h for help)"
 msgstr "用法: gpg [選項] [檔案] (或用 -h 求助)"
 
-#: sm/gpgsm.c:531
+#: sm/gpgsm.c:571
 #, fuzzy
 msgid ""
 "Syntax: gpgsm [options] [files]\n"
@@ -7213,36 +7205,36 @@ msgstr ""
 "簽署, 檢查, 加密或解密\n"
 "預設的操作會依輸入資料而定\n"
 
-#: sm/gpgsm.c:610
+#: sm/gpgsm.c:650
 #, fuzzy
 msgid "usage: gpgsm [options] "
 msgstr "用法: gpg [選項] "
 
-#: sm/gpgsm.c:691
+#: sm/gpgsm.c:748
 #, fuzzy, c-format
-msgid "can't encrypt to `%s': %s\n"
+msgid "NOTE: won't be able to encrypt to `%s': %s\n"
 msgstr "無法連接至 `%s': %s\n"
 
-#: sm/gpgsm.c:713
+#: sm/gpgsm.c:759
 #, fuzzy, c-format
 msgid "unknown validation model `%s'\n"
 msgstr "未知的選項 `%s'\n"
 
-#: sm/gpgsm.c:1264
+#: sm/gpgsm.c:1315
 msgid "WARNING: running with faked system time: "
 msgstr ""
 
-#: sm/gpgsm.c:1344
+#: sm/gpgsm.c:1411
 #, c-format
 msgid "importing common certificates `%s'\n"
 msgstr ""
 
-#: sm/gpgsm.c:1362
+#: sm/gpgsm.c:1429
 #, fuzzy, c-format
 msgid "can't sign using `%s': %s\n"
 msgstr "無法存取 `%s': %s\n"
 
-#: sm/gpgsm.c:1543
+#: sm/gpgsm.c:1612
 msgid "this command has not yet been implemented\n"
 msgstr ""
 
index fc6e28d..c2f61aa 100644 (file)
@@ -1628,7 +1628,7 @@ gpgsm_validate_chain (ctrl_t ctrl, ksba_cert_t cert, ksba_isotime_t checktime,
   if (opt.verbose)
     do_list (0, listmode, listfp, _("validation model used: %s"), 
              (*retflags & VALIDATE_FLAG_CHAIN_MODEL)?
-             _("chain model"):_("shell model"));
+             _("chain"):_("shell"));
   
   return rc;
 }